#+TITLE: CalDAV sync
#+STARTUP: overview
* Tanecni
:PROPERTIES:
:ID:       6gqjeohnc5h3gb9icos3ib9k6oo66b9o6gojcbb2cgpm2oph64pjce34ck@google.com
:END:
<2018-02-15 Thu 17:00-18:30 +1w>
* Mahec
:PROPERTIES:
:ID:       E3FE3RKEE9ULMHGF667B1
:END:
<2019-02-21 Thu 17:00-18:30 +1w>
* Převléknout peřiny
:PROPERTIES:
:ID:       61h34oppcgrm2b9i6kp6ab9k68s64bb2cko34b9n6gq3ge33clj62ohm6g@google.com
:END:
<2019-05-09 Thu 09:00-10:00 +1m>
* Tančírna
:PROPERTIES:
:ID:       3pne9ad57j5h0c30q75jfb2uva@google.com
:END:
<2018-03-17 Sat 20:00-22:00 +1w>
* Utřít prach, vysát, vytřít podlahu, balkón
:PROPERTIES:
:ID:       2ilf50pid8hnp51ukfak9c5l4j@google.com
:END:
<2018-04-15 Sun 09:00-10:30 +1w>
* Tancirna
:PROPERTIES:
:ID:       1d99gk6j9636t6a5a2b5d45si7@google.com
:END:
<2019-01-12 Sat 20:00-22:00 +1w>
* Tančírna
:PROPERTIES:
:ID:       71j64dhocph6cbb164pjib9kc4p6abb2clgjcbb675gmcdhm71h3aoj4co@google.com
:END:
<2018-11-16 Fri 20:00-22:00 +1w>
* Koupelna a záchod
:PROPERTIES:
:ID:       3dgmksmfsor5k79iubjfbjlc9o@google.com
:END:
<2018-01-31 Wed 09:00-10:00 +1w>
* Tančírna
:PROPERTIES:
:ID:       2unak67vli62u19dpi0h30mn1f@google.com
:END:
<2018-06-04 Mon 20:00-22:00 +1w>
* Sauna - Radek
:PROPERTIES:
:ID:       B3A41585-F342-41BB-A912-E51D99555537
:END:
<2020-01-21 Tue 20:00-22:00 +1w>
* Utřít prach
:PROPERTIES:
:ID:       tcbq3l8i5lnv4kunged787d7oo@google.com
:END:
<2018-12-07 Fri 07:00-08:00 +1w>
* Tančírna
:PROPERTIES:
:ID:       7vd11diumdralrj8gmv60cattb@google.com
:END:
<2018-04-06 Fri 20:00-21:45 +1w>
* Mytí oken
:PROPERTIES:
:ID:       5kd17fn0qu98rrif2rrpam05c7@google.com
:END:
<2018-09-20 Thu 17:00-19:00 +6m>
* taneční
:PROPERTIES:
:ID:       cgpj0opjcli3ebb2cdgmcb9kc8rj4b9p6soj4b9i65j3acr474s3gc346c@google.com
:END:
<2018-10-04 Thu 17:00-18:30 +1w>
* Podlaha v kuchyni a předsíni
:PROPERTIES:
:ID:       22oijl7dot3dk6s6tn06nbhfg8@google.com
:END:
<2018-02-01 Thu 09:00-10:00 +1w>
* Mala sluzba
:PROPERTIES:
:ID:       66FC05A9-3DD6-47E4-8B82-704C1E0944FB
:END:
<2021-02-27 Sat 09:00-13:00 +2w>
* Taneční klub
:PROPERTIES:
:ID:       c8rjac1m64q6ab9o74oj8b9k6csj6bb1c8o3cb9lc8o64e9m6gr6ad9i6s@google.com
:LOCATION: Jana Babáka 11,  Brno, Česká republika
:END:
<2020-02-02 Sun 20:30-22:00 +1w>
* Muzeum bojkovska
:PROPERTIES:
:ID:       E59F83C3-4DAC-498A-922A-13DC0B9078FE
:END:
<2022-11-11 Fri 17:30-18:30>
* Sukysek 🥰
:PROPERTIES:
:ID:       9e60a2b4-081a-493a-9871-1ce21e397259
:END:
<2021-03-12 Fri>
* Markyzy
:PROPERTIES:
:ID:       89B0A784-BC15-468C-99D7-85E401378EC5
:END:
<2024-06-26 Wed 08:30-09:30>
* √ pisecnik hroznozrani
:PROPERTIES:
:ID:       61ijgdhpccq6ab9m70q3eb9k69i64b9p6cp30bb36dhm4dpl6hh66chlc8@google.com
:END:
<2018-10-06 Sat 10:00-17:00>

připrav něco dobrého
* Skopikova UB
:PROPERTIES:
:ID:       DA4CE782-0452-4D00-9D85-6A6DF6B52C75
:END:
<2023-07-27 Thu 16:00-17:00>
* Robeni svatby
:PROPERTIES:
:ID:       55n7s06kmuoflpmud0en3rivlc@google.com
:END:
<2019-06-11 Tue 18:00-22:00>
* ozvat se na prstynky - vyzvednout
:PROPERTIES:
:ID:       64o6apb6c4rm8b9mc4s68b9k70pm4bb160smabb56pgj8d9lcgq3eob1ck@google.com
:END:
<2019-05-27 Mon 17:25-18:25>
* √ plynar
:PROPERTIES:
:ID:       70r68c9ic8s6ab9m71gmab9k60r6abb268qjebb4clj32dpl75h36e36cg@google.com
:END:
<2018-10-22 Mon 14:00-15:00>
* Mamka - narozeniny
:PROPERTIES:
:ID:       C1140EEA-BDEF-46E0-92D6-6EE4020DF505
:END:
<2019-10-02 Wed +1y>
* K Hance pro rezacku a sroubovak
:PROPERTIES:
:ID:       0db52990-649f-4e75-aea6-cb4e8cf23661
:END:
<2021-01-19 Tue 16:00-17:00>
* Dárek spolu - Filharmonie
:PROPERTIES:
:ID:       6pacikl58tcm10snrq8irf0ous@google.com
:END:
<2020-01-23 Thu 19:30-21:00>
* Prevlect periny
:PROPERTIES:
:ID:       07C7BD9B-E07C-49B3-8265-36CCE8AE5D1D
:END:
<2024-01-20 Sat>
* Dáreček (budeme mimo Brno)
:PROPERTIES:
:ID:       7vigo9ae9uicf50ihe645liqah@google.com
:END:
<2020-06-05 Fri 18:00>--<2020-06-07 Sun 19:00>
* Prohlídka prstenů Kouřil
:PROPERTIES:
:ID:       c4rm6ohnckqm2b9m69h3eb9kc5gjabb1cgsjab9l6phj8d1o6oo6cdpo64@google.com
:END:
<2019-04-02 Tue 17:00-19:00>
* Plavani Jozin
:PROPERTIES:
:ID:       c2acfaff-480d-46e7-8206-ca3fab4fce07
:END:
<2021-07-08 Thu 09:00-11:00>
* Cajovky
:PROPERTIES:
:ID:       c96695e6-06b7-43d4-b9de-88035c615456
:END:
<2020-05-30 Sat 12:00-13:00>
* Na kopec Sukani
:PROPERTIES:
:ID:       DB23C9C3-D114-42F6-AA58-5945F8C04086
:END:
<2022-09-24 Sat 15:00-16:00>
* Spek, krabicka, kalich
:PROPERTIES:
:ID:       d3d561f4-35de-4561-a7a7-ed4bc7171057
:END:
<2020-07-05 Sun 08:00-09:00>
* Lada Simickova na orli
:PROPERTIES:
:ID:       289b2864-2ca9-4e4a-af9a-19965c0c620b
:END:
<2020-08-15 Sat 19:00-20:00>
* Nová událost
:PROPERTIES:
:ID:       45CBD45F-8F61-46A4-AAB4-9A14CA49F243
:END:
<2020-09-08 Tue 14:30-15:15>
* Gyn moc
:PROPERTIES:
:ID:       96ba3837-42f4-4618-95eb-1220c9c31a94
:END:
<2021-04-19 Mon 09:00-10:00>
* Svatební tanec
:PROPERTIES:
:ID:       6tj38d31ckqm2bb665j3ab9kcgp3cbb270ojeb9l70p6co9gcdgm6pj56g@google.com
:END:
<2019-04-25 Thu 17:30-18:30>
* Kachna
:PROPERTIES:
:ID:       10af2453-18c8-466a-9efb-b5173ceed4f4
:END:
<2021-04-09 Fri 21:00-22:00>
* Prochazka
:PROPERTIES:
:ID:       29bdm54ht0gq4ucd5n85amc46b@google.com
:END:
<2019-12-21 Sat 08:00-12:00>
* ZTJ pobyt
:PROPERTIES:
:ID:       C2C46A2A-2066-4A06-8C2C-BB4B79A07DC7
:END:
<2022-08-13 Sat>--<2022-08-20 Sat>
* Volby
:PROPERTIES:
:ID:       EBA2C515-F689-41A9-8D1C-209B89A7573D
:END:
<2023-01-13 Fri 14:00-15:00>
* Svatebni cesta - Sardinie
:PROPERTIES:
:ID:       359s2d9a8j3bqqvfafdeuu7ate@google.com
:END:
<2019-07-27 Sat>--<2019-08-13 Tue>
* Watsu
:PROPERTIES:
:ID:       B4896E9B-B518-40B7-A756-FC7F8951046A
:END:
<2023-12-17 Sun 15:00-17:00>
* Jarni prazdniny
:PROPERTIES:
:ID:       74s68p346hhmcbb471gj8b9k6kqj0b9o6osm2b9k74o68dj3cgs34e1o6o@google.com
:END:
<2020-02-15 Sat>--<2020-02-23 Sun>
* Reiffeisen hypoteka
:PROPERTIES:
:ID:       1lprpoe7l1274khmnq43pglld7@google.com
:END:
<2019-10-16 Wed 15:30-16:30>
* žtj víkend
:PROPERTIES:
:ID:       2btunkct1iuhjsr6f29stn90lq@google.com
:END:
<2018-12-15 Sat 08:00>--<2018-12-16 Sun 12:30>
* Infinit
:PROPERTIES:
:ID:       E0A3A404-9427-4733-95C9-FE62F60B729A
:END:
<2022-06-05 Sun>
* Spojení Brno hl.n. - Slavičín
:PROPERTIES:
:ID:       cop66phm6op3gb9pc8qj0b9k6hgj8b9pcpi6cb9n6dhj6c3271imae9p64@google.com
:END:
<2018-04-10 Tue 19:28-22:19>

dnes v 19:28
Sp 1735 Slavkov
19:28 Brno hl.n.
22:19 Slavičín

Výluka v úseku Brno-Slatina - Blažovice

211 Kč / IN50 106 Kč / IN25 158 Kč
* Burcak, sádlo
:PROPERTIES:
:ID:       49fdc7b4-b996-47de-91c4-d85d3844a873
:END:
<2020-09-18 Fri 15:00-18:00>
* Blokove cisteni
:PROPERTIES:
:ID:       97198A13-00D6-49DC-AE70-42555314B827
:END:
<2019-06-18 Tue 08:00-13:00>
* Kolobezky
:PROPERTIES:
:ID:       fd184e58-1311-4afd-8621-ccb3dfbb6f1b
:END:
<2021-09-25 Sat 08:00-09:00>
* Mirek
:PROPERTIES:
:ID:       D706CA26-2878-4ED4-8F22-05323C4A2BAF
:END:
<2021-07-16 Fri>--<2021-07-19 Mon>
* √ Miškolc
:PROPERTIES:
:ID:       4jeeaap5rutjese9k913kklcoi@google.com
:END:
<2018-09-28 Fri>--<2018-09-30 Sun>
* Sedlo
:PROPERTIES:
:ID:       57C6E603-3115-43FF-8D24-F806C6A1A81C
:END:
<2023-07-09 Sun>
* Opsat recepty
:PROPERTIES:
:ID:       114be0c9-6551-4a23-9193-ed9e1acebbfe
:END:
<2021-05-12 Wed 12:00-13:00>
* √ taneční
:PROPERTIES:
:ID:       70rj4db1c4pjib9i6sr3gb9k60sjgb9pcko32bb269h3cpb165j6cc33c4@google.com
:END:
<2018-04-23 Mon 20:00-21:30>
* Maringotka
:PROPERTIES:
:ID:       DC38E36B-34C0-4912-B088-CAD214E48666
:END:
<2026-05-15 Fri>--<2026-05-17 Sun>
* Volani s Jendou krest
:PROPERTIES:
:ID:       58B2DB71-729A-48F9-87D1-6B9220226FEA
:END:
<2023-06-19 Mon 20:30-21:30>
* Duna UB?
:PROPERTIES:
:ID:       54A29878-4187-4D9A-A043-72167387C3E3
:END:
<2024-03-08 Fri 17:00-19:00>
* Matrika Adamov 9-12, 13-17
:PROPERTIES:
:ID:       6lgm4p1j6ksjebb56gs38b9k6op34bb171i64bb4c9ij6ob56di3ie1g64@google.com
:END:
<2019-04-08 Mon 09:00-12:45>
* Tabor Suky
:PROPERTIES:
:ID:       5F99704C-8714-410E-8295-A466BCCC126E
:END:
<2024-08-10 Sat>--<2024-08-17 Sat>
* koupit pasku lepici - 2ks, gumidci
:PROPERTIES:
:ID:       6F8A4747-8419-45F3-A8A7-F6F82C1B1BB6
:END:
<2021-01-11 Mon 14:00-14:30>
* uklid pred vikendem
:PROPERTIES:
:ID:       5h9dh521tuhk33la9nfvblmv36@google.com
:END:
<2020-01-16 Thu 16:30-19:00>
* Rudimov, Jandlova
:PROPERTIES:
:ID:       caf34a41-01d8-4ef5-8167-f3de8c5e0e21
:END:
<2021-02-03 Wed 15:00-16:00>
* Vyzvednout vdolecky (Svatava Josefikova), Vlcnov
:PROPERTIES:
:ID:       7EE43B6D-3B35-4A38-9F86-DBFC43E3A581
:END:
<2023-06-23 Fri 10:00-12:00>
* √ Spojení Brno hl. n. - Blansko
:PROPERTIES:
:ID:       c9h3ge1h6sq36bb365h6cb9k6ks3gb9pcpj66b9p6go36db1cor62cpp6c@google.com
:END:
<2018-09-24 Mon 17:44-18:07>

dnes v 17:44
Vlak S2
17:44 Brno hl. n.
18:07 Blansko

34 Kč / Poseidon 32,50 Kč
* kluziste
:PROPERTIES:
:ID:       6fg0on9dg9kkff39iqeg6bul5c@google.com
:END:
<2019-01-02 Wed 16:00-17:30>
* přijedou sýry + dat sklenici med
:PROPERTIES:
:ID:       be12792a-c6b3-471a-87a2-d0b6b797e916
:END:
<2020-06-23 Tue 15:00-16:00>
* Predsvatebni tanec
:PROPERTIES:
:ID:       2jquujrecgp2v75apauj197rak@google.com
:END:
<2019-07-17 Wed 15:30-16:45>
* sauna
:PROPERTIES:
:ID:       70qj4p32ckom6b9nccr38b9kc9ij8b9oc5h34b9j60r6adhpccpj8dr46c@google.com
:END:
<2019-04-08 Mon 18:30-20:30>
* vyzvednout v Bandi oblek + boty + zkouska motyla
:PROPERTIES:
:ID:       D49DDF0B-ABA4-428D-BC14-A44EF514CD90
:END:
<2019-04-23 Tue 17:00-18:45>
* √ Spojení Brno,,ÚAN Zvonařka - Slavičín,,Radnice
:PROPERTIES:
:ID:       6hgj0phhc9h3abb564sj2b9k60r3gbb170r3cbb3c8sjccpp6go34dhl60@google.com
:END:
<2018-04-10 Tue 18:30-21:05>

v út 10.4. v 18:30
Bus 820245 14
18:30 Brno,,ÚAN Zvonařka
21:05 Slavičín,,Radnice
* Sauna?
:PROPERTIES:
:ID:       9A3A988E-D300-48F5-806F-D823BF4A7600
:END:
<2025-01-05 Sun 16:00-17:00>
* Slavicin stehovani
:PROPERTIES:
:ID:       33642c68-1307-4da9-8d7d-e8d97819410b
:END:
<2021-01-08 Fri 17:00>--<2021-01-10 Sun 18:00>
* Masaz kysek
:PROPERTIES:
:ID:       7d0acbf6-a065-4735-8f63-0c15f47cea5e
:END:
<2021-05-06 Thu 14:00-15:00>
* Papezova ockovani
:PROPERTIES:
:ID:       9d7d93d5-4a43-4fc0-bb80-939dda23a509
:END:
<2021-10-25 Mon 09:30-10:30>
* √ Ples
:PROPERTIES:
:ID:       1c7777cb-afa5-452d-a674-b12f0e698a32
:LOCATION: Kinikavarna brno
:END:
<2019-03-09 Sat 19:00>--<2019-03-10 Sun 00:00>
* OLDIES party Selepka
:PROPERTIES:
:ID:       c8om8db471im4b9p64p3cb9kckrm8b9p71h36b9k69j6ccj171ij6ob470@google.com
:END:
<2019-12-20 Fri 20:00>--<2019-12-21 Sat 00:00>
* Terapie Brod Mahelova
:PROPERTIES:
:ID:       332C69BC-B09E-4E1A-A314-61CD5EE04DD4
:END:
<2023-05-10 Wed 17:00-18:00>
* Cesta vlakem z Studénka do Brno-Královo Pole
:PROPERTIES:
:ID:       60oj2e1p6oo30b9j68sjcb9k74om4b9o6hj38b9o6ti3icr36hi3cd31c8@google.com
:END:
<2019-03-24 Sun 16:54-19:01>

R 828 Slezan
24.03.2019
Studénka 16:54
Brno-Královo Pole 19:01
* Vanocky
:PROPERTIES:
:ID:       92184166-98f6-40c4-b8f8-d67c01f968e0
:END:
<2020-08-20 Thu 08:00-09:00>
* √ divadlo husa Amadeus
:PROPERTIES:
:ID:       cpgm6ob3c8sm4b9l68om6b9kccr6ab9pckrm6b9lcgqjgcr2c4s36pj4c8@google.com
:END:
<2018-09-27 Thu 19:00-21:30>
* spolu
:PROPERTIES:
:ID:       2EF282EE-A4BF-4926-B3BA-00E514BF9E31
:END:
<2020-06-23 Tue 15:30-23:00>
* Tatka
:PROPERTIES:
:ID:       b156556d-6cc7-4de2-b4b6-837a6f5427fb
:END:
<2021-11-29 Mon 18:00>--<2021-12-01 Wed 14:00>
* Faktura Mazur
:PROPERTIES:
:ID:       f02d8bd5-68d1-4ab7-8ede-938477f34372
:END:
<2020-08-16 Sun 07:30-08:30>
* Eva a Jarek
:PROPERTIES:
:ID:       1e009881-79d5-4d13-96ca-5bbdd302f38d
:END:
<2021-03-07 Sun 15:00-16:00>
* Mše Blansko
:PROPERTIES:
:ID:       6kq30dj674rm2bb5cgsmcb9k6sp34bb2chi32b9icdj62o9h6dgj4db5co@google.com
:END:
<2020-02-23 Sun 09:00-10:00>
* Blokove cisteni
:PROPERTIES:
:ID:       6hhm2dpn74qmcbb471hmcb9k70p3gbb170s3eb9kcpgj2d356crm2c1m6s@google.com
:END:
<2020-06-16 Tue 08:00-13:00>
* infinit?
:PROPERTIES:
:ID:       d0576644-af95-4948-a2b2-7b6c43147ce7
:END:
<2020-06-30 Tue 16:00-23:00>
* Podpis smlouvy instop
:PROPERTIES:
:ID:       EF2B6E55-4155-46C1-86DC-808E95DE4DFC
:END:
<2024-05-30 Thu 14:00-15:00>
* Piknik ZTJ
:PROPERTIES:
:ID:       89a2e0e9-defa-43d1-b961-220c9d31c034
:END:
<2020-09-02 Wed 18:30-19:30>
* Star Waaars
:PROPERTIES:
:ID:       6n2gekip5hut9lc91mt6bqlm1t@google.com
:END:
<2019-12-20 Fri 17:20-20:20>
* lodě
:PROPERTIES:
:ID:       1ndgjcacretr1vdhef7kv926st@google.com
:END:
<2020-05-18 Mon 17:00-20:00>
* √ Schůzka: Mikulášská víkendovka - přípravné setkání
:PROPERTIES:
:ID:       61tltscncm6rv7gu4o08avguka@google.com
:END:
<2018-10-26 Fri 17:00-21:00>
* Pocitac mamce
:PROPERTIES:
:ID:       A8EEBE5F-F239-4FEB-A615-A6885BE78B53
:END:
<2023-07-10 Mon 19:00-20:00>
* Mala sluzba
:PROPERTIES:
:ID:       D579BC71-DF76-473B-9FBC-8F9176C4C60B
:END:
<2022-11-06 Sun 19:00-20:00>
* Tancirna -
:PROPERTIES:
:ID:       6pgj4dhlckr68bb4c8r66b9kcgpjgbb1ccsmcbb668r36c33cgojcdho6s@google.com
:END:
<2019-06-10 Mon 20:00-22:00 +1w>
* √ azory - ubytování
:PROPERTIES:
:ID:       6oqjedpicosj6bb66ssm8b9k60omcbb1cko3cbb6chhjgdb370oj6d9kck@google.com
:END:
<2018-05-08 Tue 15:00-19:30>
* surfy
:PROPERTIES:
:ID:       3772B1C5-899B-4ABB-9F06-49E6C5C033CE
:END:
<2023-07-02 Sun>--<2023-07-08 Sat>
* Adel
:PROPERTIES:
:ID:       ed96da2e-04d4-4773-8059-60e00842dad9
:END:
<2021-09-18 Sat>--<2021-09-19 Sun>
* sauna
:PROPERTIES:
:ID:       53FF4373-656E-4297-93D1-271FF1317837
:END:
<2020-06-17 Wed 18:45-23:00>
* La Grace
:PROPERTIES:
:ID:       17A4ACE6-02C3-435D-97DA-5AAAA4087F72
:END:
<2024-09-14 Sat>--<2024-09-21 Sat>
* Sauna
:PROPERTIES:
:ID:       E6DE7872-3ECC-4E3E-B6AF-C7EE781D7B6A
:END:
<2022-12-16 Fri 16:30-17:30>
* √ taneční
:PROPERTIES:
:ID:       c9j34phicdij0b9j6gr3ib9kcdgjibb26gqjgb9pc5i38o9k6ko30pb6cc@google.com
:END:
<2018-11-19 Mon 20:30-21:30>
* √ Pouštění draka
:PROPERTIES:
:ID:       1r64rjuafs8v7586kg0kb3m5dg@google.com
:END:
<2018-10-20 Sat 14:00-18:00>
* Brušperk
:PROPERTIES:
:ID:       08BBA1E0-FB45-4625-8B5A-1504979801A9
:END:
<2019-05-24 Fri>--<2019-05-26 Sun>
* ZTJ kavarna
:PROPERTIES:
:ID:       6cq32ohj68p68bb3ccp36b9kc4om4bb2c4r6cb9l70ojgc9kcdim6e1lc4@google.com
:END:
<2020-05-26 Tue 17:00-20:00>
* Papezova
:PROPERTIES:
:ID:       D6DCAB0A-170D-4E98-87F4-7D2B0C1A1BF8
:END:
<2022-05-18 Wed 09:45-10:45>
* David testováni
:PROPERTIES:
:ID:       0cdcc846-0e55-4755-8d4d-6dd00f863f8a
:END:
<2020-10-22 Thu 09:00-10:00>
* Slavicin
:PROPERTIES:
:ID:       de2cb96a-3717-46b6-a957-73403fd58809
:END:
<2021-06-22 Tue 15:00-16:00>
* Zaoral masáž Kýšek
:PROPERTIES:
:ID:       2qp9jpb9qi7f66oqsamvrimqk7@google.com
:END:
<2019-06-19 Wed 17:00-18:00>
* Divadlo radost
:PROPERTIES:
:ID:       52D38B6D-E11D-4CB8-A006-9F97B6FC7B0A
:END:
<2023-04-14 Fri 15:30-16:30>
* √ Maok
:PROPERTIES:
:ID:       5fci14d9cdbg6p62m0c1eeoc0v@google.com
:LOCATION: Dělnický dům Brno-Židenice, Jamborova 3323/65, 615 00 Brno-Židenice, Česko
:END:
<2018-11-11 Sun 19:00-23:00>
* Zpivani u Katky
:PROPERTIES:
:ID:       AEC13210-C649-43EE-8817-41CDEE901EF6
:END:
<2023-12-22 Fri 18:00-19:00>
* Prohlidka Diatel
:PROPERTIES:
:ID:       C5326CF4-A724-4D9B-AF5B-C71D5A41382F
:END:
<2023-01-27 Fri 13:00-14:00>
* √ Švýcárna
:PROPERTIES:
:ID:       6gpm8d9g6hj6cb9i60q62b9k75imab9pcorjab9oc4qjcpj675j3cp1h70@google.com
:END:
<2018-09-06 Thu 17:00-20:00>
* Pruvod sv martin
:PROPERTIES:
:ID:       DD044C41-478A-4A78-BED9-5602C795C9DE
:END:
<2025-11-09 Sun 15:00-16:00>
* Svatebni tanec
:PROPERTIES:
:ID:       70qjgd1ic5ijcb9gchi30b9kcoomcb9p6lij4bb675gjgd9nc9gjae1lcc@google.com
:END:
<2019-05-23 Thu 16:30-17:30>
* √ hradecký slunovrat
:PROPERTIES:
:ID:       6g9ac40cudl4ku4eu35n54h659@google.com
:END:
<2018-06-29 Fri 18:00>--<2018-07-01 Sun 19:00>
* Slavime?
:PROPERTIES:
:ID:       300DB6DA-A00F-407C-83A2-8D4D839CE7FC
:END:
<2024-07-28 Sun 17:00-20:00>
* Azory
:PROPERTIES:
:ID:       0l46snl9qhhid5okasbn4fa3bp@google.com
:END:
<2018-07-15 Sun 01:00>--<2018-08-09 Thu 01:00>
* √ Uklid
:PROPERTIES:
:ID:       chh38dr26dimabb575hjgb9k6sp62b9oc4q6abb565h62c1l74q3icj36s@google.com
:END:
<2018-10-01 Mon 09:00-11:00>
* Strelice
:PROPERTIES:
:ID:       06575D3A-15E0-4C1B-8419-246359B259EB
:END:
<2025-09-11 Thu>--<2025-09-14 Sun>
* Racice - lode?
:PROPERTIES:
:ID:       EB84CCA0-A5CF-432F-9583-45E4612C1CFC
:END:
<2020-06-10 Wed 17:00-21:00>
* Zalevat
:PROPERTIES:
:ID:       8228AE98-F88D-4118-B440-F8D2481798D6
:END:
<2025-06-14 Sat 18:00-19:00>
* Babi pitin+ jozi boty
:PROPERTIES:
:ID:       5F595528-B859-4A49-B095-40F77DEE33D2
:END:
<2024-10-09 Wed 17:00-18:00>
* tábor kýšek
:PROPERTIES:
:ID:       57301337-4063-40a1-b393-b62db6dee0d3
:END:
<2021-08-14 Sat>--<2021-08-21 Sat>
* Spojení Brno-Lesná - Pasohlávky,,Aqualand Moravia
:PROPERTIES:
:ID:       65h62or5ccpj4b9jcgrjgb9k75gmabb26hj38b9hc4ojcd9ncpi6copm74@google.com
:END:
<2018-12-23 Sun 12:54-14:05>

v ne 23.12. ve 12:54
Os 4617
12:54 Brno-Lesná
13:42 Vranovice

přesun asi 2 min

Bus 729530 135
13:49 Vranovice,,žel.st.
14:05 Pasohlávky,,Aqualand Moravia

57 Kč (neúplná cena) / IN50 29 Kč (neúplná cena) / IN25 43 Kč (neúplná cena)
* Servis
:PROPERTIES:
:ID:       cgs34p1o6oo64b9oc9j64b9k6hi62b9p6ksm4b9mccq36opic4om2c346s@google.com
:END:
<2020-04-27 Mon 11:00-20:15>
* Obvolat firmy
:PROPERTIES:
:ID:       4217c4dc-1670-4f03-9825-547ff16ff26a
:END:
<2020-10-14 Wed 08:00-09:00>
* Cesta do Slavičína
:PROPERTIES:
:ID:       45E7F28F-3DAE-4FD3-8C26-1E3E319686B3
:END:
<2020-01-30 Thu 16:00-19:00>
* Kolobezky
:PROPERTIES:
:ID:       ff064cc3-6e6d-4d9a-923c-2ac8f3c79552
:END:
<2021-01-21 Thu 07:30-08:30>
* Mandlárna
:PROPERTIES:
:ID:       02BC87D7-B6A6-4F02-B67A-3327F22A9236
:END:
<2020-08-12 Wed 19:00-20:00>
* víkend v tichu
:PROPERTIES:
:ID:       3ig4gd2jtubj4rru9lchejr6nh@google.com
:END:
<2020-01-17 Fri 19:00>--<2020-01-19 Sun 20:00>
* Spojení Pasohlávky,,Aqualand Moravia - Brno-Lesná
:PROPERTIES:
:ID:       6ph6cd1o6ssm2bb6cgpj0b9kcdhm8b9p69ijab9h6dj3ee9i69ijcd9o74@google.com
:END:
<2018-12-23 Sun 18:52-20:03>

v ne 23.12. v 18:52
Bus 729530 140
18:52 Pasohlávky,,Aqualand Moravia
19:08 Vranovice,,žel.st.

přesun asi 2 min

Os 4918
19:16 Vranovice
20:03 Brno-Lesná

57 Kč (neúplná cena) / IN50 29 Kč (neúplná cena) / IN25 43 Kč (neúplná cena)
* infinit
:PROPERTIES:
:ID:       70s6apb36kpjib9lcpgmcb9kc4qj2b9pcgo3abb36oo64eb5c4r3achlco@google.com
:END:
<2020-05-27 Wed 16:00-23:00>

-::~:~::~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~::~:~::-
Please do not edit this section of the description.

This event has a video call.
Join: https://meet.google.com/spu-gxep-eos
+420 234 610 017 PIN: 315897560#
View more phone numbers: https://tel.meet/spu-gxep-eos?pin=2678428803099&hs=7
-::~:~::~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~::~:~::-
* Tichov
:PROPERTIES:
:ID:       10764A40-2AEF-4C30-9EF2-838EC6D49D08
:END:
<2023-02-02 Thu 18:00>--<2023-02-05 Sun 19:00>
* Žebrácká opera
:PROPERTIES:
:ID:       1lc6hv76ls0e42vvbusill1ubu@google.com
:END:
<2019-12-19 Thu 19:00-21:00>
* vyřizování dokladů
:PROPERTIES:
:ID:       53q2r66ms3fbk3t4oh0prl021q@google.com
:END:
<2019-07-22 Mon 16:30-19:00>
* Predani bytu? Travnik, plot
:PROPERTIES:
:ID:       15A8E729-E736-44E8-973C-2808757006CE
:END:
<2024-06-18 Tue>
* Tomáš Halík: Adventní přednáška - Současné proměny společnosti
:PROPERTIES:
:ID:       58vadkgmnd4q2t42bghf2u8r6j@google.com
:LOCATION: Místodržitelský palác MG
:END:
<2018-12-05 Wed 17:00-19:00>

Při příležitosti návštěvy pana profesora Tomáše Halíka v pořadu Setkání ve skleněném pokoji Vily Tugendhat 5. 12., který je již beznadějně vyprodán, jsme ho požádali o "bonusovou" adventní přednášku na téma, jež hýbe jím i českou společností.
Pan profesor za téma zvolil:
Současné proměny náboženství a společnosti
Prožijte myšlenkově a duchovně hodnotný adventní večer.
Přednáška se uskuteční v 17 hod. Barokním sále Místodržitelského paláce Moravské galerie na Moravském náměstí 1. Vedle kostela sv. Tomáše a za Joštovým koněm.
Vstupné: dospělí 200 Kč / studenti, senioři 100 Kč
Rezervace: proart@proart-festival.cz

https://www.facebook.com/events/938215249704574/
* vyzvednout materiál Hudcova
:PROPERTIES:
:ID:       70qjcp1n6op3cb9lc9gmab9kcpijibb171j36b9i68pjcc9jclij6cj4cc@google.com
:END:
<2020-02-29 Sat 09:30-10:30>
* Cebia volat
:PROPERTIES:
:ID:       096d091c-b33c-4874-b8ee-d729d0af4fa6
:END:
<2021-11-01 Mon 09:00-10:00>
* √ Sauna 4COMFORT
:PROPERTIES:
:ID:       c4sm4p9ocgojabb16dh34b9k60o3ebb16hhmabb464p6ccb274s6aphj70@google.com
:END:
<2018-10-05 Fri 17:00-21:00>
* Oběd ve Slavičíně
:PROPERTIES:
:ID:       888CD3A1-A06C-4D75-8C03-8AEE2DE54835
:END:
<2021-11-14 Sun 11:00-16:00>
* √ aqualand
:PROPERTIES:
:ID:       620k11aamu1n5nk8qur3e1uji8@google.com
:END:
<2019-03-09 Sat 10:30-17:30>
* Prezout gumy
:PROPERTIES:
:ID:       60rjed1l64q34b9n6hgj4b9k6tgm8b9o6tgj4b9pc4s6cohhcoo62chmco@google.com
:END:
<2020-04-17 Fri 16:00>--<2020-04-18 Sat 17:00>

Boruvkova marmelada
* Uklid - koupelna / zachod
:PROPERTIES:
:ID:       11D6747E-BE37-471D-94A6-660536C22215
:END:
<2021-05-19 Wed 19:00-21:00 +1w>
* Vyzvednout auto ve Slavicine
:PROPERTIES:
:ID:       6E34604E-082E-4AB4-84DA-41CC9F7E5455
:END:
<2019-05-17 Fri 18:15-22:15>
* Knize myskin husa
:PROPERTIES:
:ID:       69ijidb26sqjebb56kpm2b9k75gm4bb16hhmab9gcgo6ap9p6hh30c32co@google.com
:END:
<2019-11-30 Sat 18:00-21:00>
* Papezova
:PROPERTIES:
:ID:       0C74CB6C-2424-43D5-A32A-E426C5328D89
:END:
<2021-06-07 Mon 10:15-11:15>
* Spojení Halasovo náměstí - Červený písek
:PROPERTIES:
:ID:       clhjgp1pcpi30b9gckq38b9k74o3abb16kpj2b9gcgq6ap1hcdj30dhocc@google.com
:END:
<2020-05-13 Wed 15:42-16:10>

ve st 13.5. v 15:42
Tram 9
15:42 Halasovo náměstí
15:48 Jugoslávská

přesun asi 2 min

Tram 3
15:53 Jugoslávská
15:59 Stará osada

Bus 74
16:02 Stará osada
16:10 Červený písek

25 Kč / SMS 29 Kč / Poseidon 19,50 Kč
* Gaudia LDN
:PROPERTIES:
:ID:       0728adb9-c806-4a97-b00f-66b763736362
:END:
<2020-07-01 Wed 09:00-13:00>
* Zalit zahradu
:PROPERTIES:
:ID:       DEA425C2-6146-4C46-BE35-9337E0091B77
:END:
<2025-06-12 Thu 07:00-08:00>
* Besidka skolka
:PROPERTIES:
:ID:       A21BB076-4691-4943-8E89-486822C3555A
:END:
<2025-06-04 Wed 15:00-16:00>
* Odstavka el.energie
:PROPERTIES:
:ID:       75AEA9F4-79B4-4540-BE0C-C849A250525A
:END:
<2022-05-20 Fri 08:00-15:30>
* Stavebni urad Slavicin
:PROPERTIES:
:ID:       BB5DD64E-9FCF-4983-A31C-6D79A0A102DC
:END:
<2022-01-13 Thu 09:00-12:00>
* Okostuj chute Slavicina
:PROPERTIES:
:ID:       9938A524-98E4-4DF5-B287-E44ED099B537
:END:
<2022-01-28 Fri>
* Fibich, ag staving, krons, kašša domluvit datum
:PROPERTIES:
:ID:       4769868f-379d-481c-b072-0eeb96338678
:END:
<2020-11-05 Thu 09:00-10:00>
* Divadlo na zabradli
:PROPERTIES:
:ID:       FF7BC049-944F-4EF6-BB91-9B96E95AD54F
:END:
<2025-10-25 Sat 19:00-21:00>
* Ondrej Kobza
:PROPERTIES:
:ID:       0eb40b11-01d4-4f60-95ff-6bc744e1da12
:END:
<2020-09-29 Tue 17:30-18:30>
* Vavrecka
:PROPERTIES:
:ID:       a8be5c09-105e-448c-aae1-ada68d1efe25
:END:
<2021-04-12 Mon 08:00-09:00>
* Sauna
:PROPERTIES:
:ID:       354294C6-C52E-4A98-ABA1-4A6AA99331D2
:END:
<2020-09-22 Tue 20:00-22:00 +1w>
* √ krajina mé duše
:PROPERTIES:
:ID:       09gc4ahhc3pofdecp210jongjn@google.com
:LOCATION: Vila Tugendhat, 613 00 Brno-Brno-sever, Česko
:END:
<2018-11-13 Tue 20:00-22:00>
* √ roman a lenka
:PROPERTIES:
:ID:       c5im2e1pc5i30b9h6gp36b9k6oqmab9o6ooj2bb6cpi3echk6so3ec1jc8@google.com
:END:
<2018-09-05 Wed 18:30-21:00>
* Oslava narozenin s rodinou?
:PROPERTIES:
:ID:       7ed58e8c-f142-419e-bd1c-b126480e81ef
:END:
<2020-09-19 Sat>--<2020-09-20 Sun>
* √ taneční
:PROPERTIES:
:ID:       6195f310iviomiak2ln3jig9cv@google.com
:END:
<2018-05-17 Thu 18:45-20:15>
* Zpivani u Katky
:PROPERTIES:
:ID:       097CB04D-F7E2-4984-A912-1DDE25A32569
:END:
<2022-12-21 Wed 18:00-19:00>
* Slavicin - trava, jama, plot
:PROPERTIES:
:ID:       422196DA-B04A-412F-82E7-4C0BAC191324
:END:
<2020-07-06 Mon>--<2020-07-09 Thu>
* změna na linkedin+ fb
:PROPERTIES:
:ID:       41c9da6c-bad1-462e-a3fd-efa4ad2a8f24
:END:
<2020-07-07 Tue 10:00-11:00>
* Vkh olomouc, regner
:PROPERTIES:
:ID:       8a617c42-131d-4dc3-aa8d-16545207abbe
:END:
<2020-10-14 Wed 20:15-21:15>
* Blokove cisteni
:PROPERTIES:
:ID:       6so34dhl60rj6b9hcoojcb9k6dhjcbb26kpmabb66lgj8p9i69hj6cb26k@google.com
:END:
<2020-09-16 Wed 08:00-12:45>
* Dolni Morava jarni prazdniny
:PROPERTIES:
:ID:       02D34070-9341-4124-A521-5D411E155680
:END:
<2026-03-01 Sun>--<2026-03-07 Sat>
* taťka v Brně
:PROPERTIES:
:ID:       68p3ic1n69gj6b9o71i68b9k6di3ebb265h3eb9p6cq34d1o75hmcpho6s@google.com
:END:
<2019-06-08 Sat 07:00>--<2019-06-09 Sun 17:00>
* Ockovani 2.davka
:PROPERTIES:
:ID:       be32071c-bead-4848-ab96-a1185a5672c5
:END:
<2021-11-25 Thu 10:30-11:30>
* Maringotka
:PROPERTIES:
:ID:       F8CE0863-35FD-48FD-8B86-F777C5BB635A
:END:
<2025-04-25 Fri>--<2025-04-27 Sun>
* Bružbek
:PROPERTIES:
:ID:       6pi38ob6ckrjibb4cdh66b9kcgpj8b9p68qj8bb1cosjac9h6sp66dhgcc@google.com
:END:
<2019-07-25 Thu 08:00>--<2019-07-26 Fri 09:00>
* Technicak
:PROPERTIES:
:ID:       64o6cdj46th62b9m60q3ab9kccqj8b9oclj34b9o65j38p1j6co36db26k@google.com
:END:
<2019-07-23 Tue 19:00-20:00>
* Kybl
:PROPERTIES:
:ID:       792d4c8e-6120-4f0b-9b2d-155786e3d9ed
:END:
<2021-02-12 Fri 08:00-09:00>
* Sauna s Ajkou a Matějem
:PROPERTIES:
:ID:       cor38d1o64pj2bb3c4sm8b9k6gp6ab9o64q3eb9o6so62e9o6hgjgphp70@google.com
:END:
<2019-03-25 Mon 19:00-20:00>
* svatba
:PROPERTIES:
:ID:       c8p30ohi69i30bb5cdhm4b9kcpijcbb2clgjab9pc4q38eb664q68opi68@google.com
:END:
<2019-07-19 Fri 13:00>--<2019-07-21 Sun 14:00>
* √ sauna
:PROPERTIES:
:ID:       4gom0707r43n4mouvl9f6v31a0@google.com
:END:
<2018-09-21 Fri 16:30-20:00>
* ples Eso
:PROPERTIES:
:ID:       75j3ed9p6hgmab9g6coj0b9k6ks6abb265imab9h68oj0o9jccp6copn60@google.com
:END:
<2020-01-31 Fri 19:00-23:00>
* √ zubar
:PROPERTIES:
:ID:       70o3cphp69h6cb9i6ks62b9k68s6ab9pcorj8bb16kq3ae9jcgoj8php74@google.com
:END:
<2018-08-29 Wed 10:10-11:10>
* Tatka Petr v Brne
:PROPERTIES:
:ID:       cpgjio9gc8p36b9hcgs3ab9k6cr3abb2cgrmabb664q3acb2clhm6oj1c4@google.com
:END:
<2019-11-17 Sun 10:00-19:00>
* Terapie Marius
:PROPERTIES:
:ID:       88098C85-FE37-4C25-B08F-0FAF1004BD7F
:END:
<2022-08-10 Wed 17:00-18:00>
* Regner
:PROPERTIES:
:ID:       3E2FBEA4-F008-43EF-9125-A5ACC1ABB4BD
:END:
<2023-03-03 Fri 16:30-17:30>
* √ roklefest Lesná
:PROPERTIES:
:ID:       6co62p9j68om4b9g60rm6b9kccrjib9p68s34b9j74q64opoccp6cphn6k@google.com
:END:
<2018-09-08 Sat 15:56-16:56>
* √ taneční
:PROPERTIES:
:ID:       6q07u99qnl175gel0en58ha2l7@google.com
:END:
<2018-05-31 Thu 18:45-20:15>
* Volby
:PROPERTIES:
:ID:       9963B48B-35ED-4143-8846-565BA838C923
:END:
<2025-10-04 Sat 08:00-09:00>
* Papezova
:PROPERTIES:
:ID:       dec686a6-13af-4829-8352-fe262291f812
:END:
<2021-09-23 Thu 09:30-10:30>
* Masaz
:PROPERTIES:
:ID:       7f3364a9-cdbe-453e-9361-fe16d86bc4c1
:END:
<2019-01-16 Wed 18:15-20:30>
* Silvestr
:PROPERTIES:
:ID:       fd5334fd-72a4-4a51-811d-c96c91b10a0f
:END:
<2021-12-30 Thu>--<2022-01-02 Sun>
* √ Privezou bedynku
:PROPERTIES:
:ID:       AD371583-50CE-4B84-A813-167DF45E1D43
:END:
<2019-03-06 Wed 16:00-18:00>
* √ pozorování ⛅ v planetáriu + joga
:PROPERTIES:
:ID:       6krjgp1gckojebb56gsmcb9k6gq3ib9o60qjcb9jcdijcor46dgmce9n64@google.com
:END:
<2018-07-11 Wed 17:00-18:00>
* Babicka skype
:PROPERTIES:
:ID:       b539588b-f5f2-4153-9830-30195aaa5839
:END:
<2021-03-07 Sun 14:00-15:00>
* Převléknout peřiny
:PROPERTIES:
:ID:       48F07A76-8BE0-4168-AEDE-2CBED274C08B
:END:
<2018-03-04 Sun 09:00-10:00 +1m>
* Objednat kynzvart
:PROPERTIES:
:ID:       a44f17af-6cbe-495e-bd16-7265299fb75d
:END:
<2020-07-07 Tue 08:00-09:00>
* √ Ples
:PROPERTIES:
:ID:       ccpm6ob5c9hj2b9p60p34b9k6pj3eb9pc8pjibb46pi6cdpl61hj6p9i64@google.com
:END:
<2018-11-30 Fri 19:00-23:00>
* přeparkovat zpět!
:PROPERTIES:
:ID:       6tij4d9k64pm6b9hccs3gb9kc4r34b9p65gm4b9o6cp30cb5cpgj0cpg6g@google.com
:END:
<2019-06-18 Tue 19:00-20:00>
* Obed obou klubicek
:PROPERTIES:
:ID:       EDYXQQ3QBQNWTC3241CC
:END:
<2019-01-10 Thu 11:00-12:00>
* Tatka Petr
:PROPERTIES:
:ID:       cb3f3aa1-e83c-4889-a2fe-7c2d75ac72cd
:END:
<2021-06-20 Sun 12:00-15:00>
* Letonice
:PROPERTIES:
:ID:       1c8d9eec-75f7-4c94-b884-bc5988517a7f
:END:
<2021-08-11 Wed>
* √ Dentalni hygiena Sukysek
:PROPERTIES:
:ID:       6hj66d9kckr38bb3c9j3ib9k68p34b9p6crj8bb56go34p356coj8ob5cg@google.com
:END:
<2019-03-01 Fri 16:00-17:00>
* kýší brýle
:PROPERTIES:
:ID:       4q6a2471t907o7clddcejdp36i@google.com
:END:
<2020-01-22 Wed 14:00-16:00>
* Psycholozky
:PROPERTIES:
:ID:       90E36F9A-8267-4417-B540-5F080325B29B
:END:
<2022-12-12 Mon>--<2022-12-14 Wed>
* Strelice
:PROPERTIES:
:ID:       1F659C09-A149-4976-9719-25825357B929
:END:
<2024-09-05 Thu>--<2024-09-08 Sun>
* Mala sluzba
:PROPERTIES:
:ID:       CDCFF3FC-FDD1-4255-B41A-364DC3FB8B7E
:END:
<2021-01-30 Sat 09:00-13:00 +2w>
* Zalit kytky Mo
:PROPERTIES:
:ID:       94F28BF1-D158-4E82-B25D-7C25D31F3715
:END:
<2022-04-30 Sat 13:00-14:00>
* Dovolena Lopenik
:PROPERTIES:
:ID:       e4a73436-5581-489c-b0f3-8d21a1d54a3c
:END:
<2021-08-28 Sat>--<2021-09-03 Fri>
* Dive zeny Barka
:PROPERTIES:
:ID:       chj36p1g6phj6bb5ccq34b9k6cr6abb1c5j32b9g6di3epb571gj2pj268@google.com
:END:
<2019-11-29 Fri 19:00-20:00>
* Raia terapie
:PROPERTIES:
:ID:       2269b4b7-3952-4b3c-a2c0-4393d8150c12
:END:
<2021-11-15 Mon 17:00-18:00>
* √ Masáž Klářička
:PROPERTIES:
:ID:       5f762j2leup4j278blh0a0vg6b@google.com
:END:
<2018-09-12 Wed 16:00-17:00>
* Servis renault
:PROPERTIES:
:ID:       da0e4cb5-e387-494b-8e9f-c3b5963db2fa
:END:
<2020-06-24 Wed 08:00-09:00>
* Uklid - vysat za skrinemi / pod gaucem / ...
:PROPERTIES:
:ID:       4B4CED78-688B-4A97-8631-3B8F0B758B1E
:END:
<2022-02-26 Sat 02:00-03:00 +1m>
* Ockovani Luhacovice
:PROPERTIES:
:ID:       ab6fd263-c5b9-4eca-b1bb-8747ffb9cee4
:END:
<2021-11-04 Thu 10:30-11:30>
* Bojkovice město - Břeclav
:PROPERTIES:
:ID:       03D0EFF9-0783-496D-AD9D-35B3CF2D9F56
:END:
<2023-10-15 Sun 09:28-11:25>

V ne 15.10. v 9:28

Os 4338
9:28 Bojkovice město
10:21 Staré Město u Uh.Hrad.
odjezd bývá včas ￼

Os 4208
10:37 Staré Město u Uh.Hrad.
11:25 Břeclav
odjezd bývá včas ￼

Výluky v úsecích Hulín - Říkovice, Huštěnovice - Napajedla

185 Kč / OneTicket25 139 Kč
* Papezova ockovani
:PROPERTIES:
:ID:       6c51851a-41bd-424e-96c6-d4776785bce2
:END:
<2021-11-29 Mon 09:40-10:40>
* √ jidlo svatba
:PROPERTIES:
:ID:       cdi3aeb56ko3cb9j6lh64b9k61j62bb2clhm8bb465i3aor2c9h62cho6o@google.com
:END:
<2018-10-30 Tue 17:00-20:00>
* Jirinka
:PROPERTIES:
:ID:       3T0CCZSV3018TN9JDGUSLW
:END:
<2019-02-05 Tue 18:00-22:00>
* Sauna 4Comfort
:PROPERTIES:
:ID:       0ht37t3m4c95nqgr24o229t5pk@google.com
:END:
<2019-01-07 Mon 18:00-21:00>
* √ Spojení Brno,,ÚAN Zvonařka - Slavičín,,Radnice
:PROPERTIES:
:ID:       6tj38phj69h6ab9j69i64b9kc9j64b9p75hjeb9k74q3ic9l68r3ae9ic8@google.com
:END:
<2018-11-23 Fri 18:30-21:05>

v pá 23.11. v 18:30
Bus 820245 14
18:30 Brno,,ÚAN Zvonařka
21:05 Slavičín,,Radnice

144 Kč
* Oslava svatecku
:PROPERTIES:
:ID:       6thm2p1p6cr6ab9mcoq3ab9kcoom6bb2c9im2bb4cgqjcpb269hj2p3660@google.com
:END:
<2019-11-11 Mon 18:00-19:00>
* Smlouva
:PROPERTIES:
:ID:       f168c202-bd97-4706-b646-316af07f81e0
:END:
<2021-01-25 Mon 18:00-19:00>
* Zubar i Josifek
:PROPERTIES:
:ID:       f2b35a7a-a7e7-4d07-8c70-e901bb91a5be
:END:
<2022-04-21 Thu 10:00-11:00>
* Filharmonie
:PROPERTIES:
:ID:       65af7802-6cf7-4cd1-9ce3-163ccfab2f35
:END:
<2020-07-01 Wed 19:00-20:00>
* Alice workshop
:PROPERTIES:
:ID:       ccs38e9k6pim2bb5c4p62b9k6gqm8b9ocdj3gb9kc5gj2dj2cgs6cphpc4@google.com
:END:
<2020-02-29 Sat 11:00>--<2020-03-01 Sun 04:00>
* √ Posledni lod (Sting)
:PROPERTIES:
:ID:       6ifkq9feuh8hirc1972k4gebdb@google.com
:LOCATION: Městské divadlo Brno, Lidická 1863/16, 602 00 Brno-Brno-střed, Česko
:END:
<2019-02-18 Mon 19:00-22:30>
* √ Fotograf
:PROPERTIES:
:ID:       633rslbp1d9qg16ipcnkhq64t9@google.com
:END:
<2018-12-04 Tue 17:00-18:00>
* Sauna
:PROPERTIES:
:ID:       E99E3001-3B3C-4D42-AAFB-1594D50AB20B
:END:
<2022-12-01 Thu 16:30-17:30>
* Kysek oslava nase
:PROPERTIES:
:ID:       5F7D4401-8791-450D-A3BF-8719A4ECBC1C
:END:
<2023-03-24 Fri 18:00-21:00>
* Papiry z kose
:PROPERTIES:
:ID:       5064DA37-08F2-4369-8BBE-C755C1BECABD
:END:
<2023-10-25 Wed 16:00-17:00>
* Hubik
:PROPERTIES:
:ID:       BAA9F15F-92FC-4076-9A5F-A56FA0555D11
:END:
<2023-07-26 Wed 13:00-14:00>
* Roman
:PROPERTIES:
:ID:       9892A701-2E99-4B42-923E-52A54483D6E4
:END:
<2025-05-25 Sun 08:00-11:00>
* √ tanecni nahrada
:PROPERTIES:
:ID:       ckq3iob66ss3ab9mc4sm4b9kcdi3ibb261gm6b9n6ti6cdb1c4qj2cpp60@google.com
:END:
<2018-10-22 Mon 20:00-21:30>
* Kytka/nasbirat, objednat
:PROPERTIES:
:ID:       7bfa5901-0c0e-46ad-a6af-c97b4b38cd61
:END:
<2020-06-25 Thu 08:00-09:00>
* √ Myt okna
:PROPERTIES:
:ID:       cdi36p9h64pjibb56dj3cb9k69ij0b9o70q30bb670sjce1o64p3aphj6g@google.com
:END:
<2018-05-26 Sat 18:00-21:00>
* √ Spojení Brušperk,,střed - Brno hl.n.
:PROPERTIES:
:ID:       cdhjac9o6pj3abb468q68b9kchgjibb265h3ab9j6grjip9l64pj0e9hck@google.com
:END:
<2018-10-14 Sun 14:08-17:59>

v ne 14.10. ve 14:08
Bus 910371 318
14:08 Brušperk,,střed
14:20 Ostrava,Dubina

Bus 880641 353
14:44 Ostrava,Dubina
14:54 Ostrava,Vítkovice,Mírové nám.

Bus 915039 382
15:09 Ostrava,Vítkovice,Mírové nám.
15:26 Ostrava,Svinov,mosty horní zast.

přesun asi 5 min

R 830
15:47 Ostrava-Svinov
17:59 Brno hl.n.

296 Kč / IN50 177 Kč / IN25 237 Kč
* Jarni prazdniny
:PROPERTIES:
:ID:       75F31FE2-3E83-4961-AA11-A51B4BF9D8D2
:END:
<2025-02-22 Sat>--<2025-03-02 Sun>
* Tanecni - mahec
:PROPERTIES:
:ID:       71hj2dpo6hj62bb56ksj4b9k71h30b9o6gsjcbb16grj6d1oc4s3ip326k@google.com
:END:
<2020-01-29 Wed 20:00-21:30>
* infinit
:PROPERTIES:
:ID:       5c6aqm8qq27jqne936i6apoi2f@google.com
:END:
<2019-12-23 Mon 09:00-16:00>
* Skautsky film
:PROPERTIES:
:ID:       71j3gc35c4s3ibb369imcb9kccom2b9o6gpj6b9hcor32ohg6co6cd1mcg@google.com
:END:
<2019-10-15 Tue 21:00-22:00>
* Kocka
:PROPERTIES:
:ID:       6u6758824oqeaj0a4n7pjqaltv@google.com
:END:
<2019-12-01 Sun 14:00-15:00>
* Romancov sokolovna
:PROPERTIES:
:ID:       D9A30699-3AC2-4449-B5C3-1789A9ABE5ED
:END:
<2024-11-21 Thu 18:00-19:00>
* Divadlo Majak
:PROPERTIES:
:ID:       FE284B69-6432-44F2-8A94-894C133F56CC
:END:
<2024-01-14 Sun 16:00-17:00>
* Vondrak kafe Prah
:PROPERTIES:
:ID:       6ko3gd9ic8o3cb9jc5j66b9k64p3ibb26cs64b9k70pm2phkc9ij6pb4c4@google.com
:END:
<2018-12-20 Thu 20:00-21:00>
* zrušit rezervaci dovolené Bečov nad teplou
:PROPERTIES:
:ID:       7fq63p0ieor1nra8oj85g7seev@google.com
:END:
<2020-06-04 Thu 14:00-15:00>
* Ida bunda
:PROPERTIES:
:ID:       85cf0fd0-7f4b-4157-a156-62a7092ca705
:END:
<2020-06-17 Wed 08:00-09:00>
* Tabor
:PROPERTIES:
:ID:       05ED0D95-200F-41B5-BFCD-7C62517419A8
:END:
<2025-08-09 Sat>--<2025-08-16 Sat>
* Blokove cisteni
:PROPERTIES:
:ID:       1293A7B7-A1F5-4A2D-BE0B-38D32553B2F3
:END:
<2019-10-16 Wed 08:00-13:00>
* Vylet Vasickovi
:PROPERTIES:
:ID:       65ijac1k74qjgbb4chhjcb9k6dhj6bb261im4b9i65i3ce9pcosj0chj70@google.com
:END:
<2019-10-06 Sun 11:00-17:00>
* Slavicin
:PROPERTIES:
:ID:       60r3ge1nccr64b9k6th64b9kcpj3ibb26pj38b9j60r30cj5c5gj2d1i6g@google.com
:END:
<2018-07-04 Wed>--<2018-07-07 Sat>
* Zitkova
:PROPERTIES:
:ID:       E2C9737D-E2D6-4999-95E6-22DDD6EB876C
:END:
<2026-01-01 Thu>--<2026-01-04 Sun>
* Blokove cisteni
:PROPERTIES:
:ID:       70rjior1ccom8b9m61ij6b9k60ojib9pchj3cb9j6tgj2p9p69gj2p1kcc@google.com
:END:
<2020-04-16 Thu 08:00-13:00>
* √ listky ples
:PROPERTIES:
:ID:       61hjac1h6dj34b9o6co62b9kccr64bb1cpj62b9m74s6ccph6cp38cpj6o@google.com
:END:
<2018-05-17 Thu 17:30-18:30>
* Tatik nar
:PROPERTIES:
:ID:       90f296c5-c94f-4891-9f6a-3503fe543324
:END:
<2020-10-29 Thu 08:00-09:00>
* Sauna
:PROPERTIES:
:ID:       84A9856A-D9DF-45A7-B08D-372D7104FFBC
:END:
<2023-05-21 Sun 15:00-16:30>
* Chata Jana
:PROPERTIES:
:ID:       9748A7D6-106D-4D83-BE02-4C434B1FF286
:END:
<2022-07-10 Sun>
* Mytí oken a uzavřených polic
:PROPERTIES:
:ID:       0k8eke97qef32lmsnnmshf5ruk@google.com
:END:
<2018-04-22 Sun 13:00-18:00 +6m>
* Spojení Ostrava hl.n. - Slavičín
:PROPERTIES:
:ID:       6lijcdr1chhj2b9mc4qm6b9kc8s30bb26cpm2bb26kr30d9mcpi3goj164@google.com
:END:
<2018-12-30 Sun 15:35-18:25>

v ne 30.12. v 15:35
R 830 Slezan
15:35 Ostrava hl.n.
16:35 Přerov

AEx 1063 ARRIVA EXPRESS
16:59 Přerov
18:25 Slavičín

105 Kč (neúplná cena) / IN50 61 Kč (neúplná cena) / IN25 85 Kč (neúplná cena)
* Masaz Klaricka
:PROPERTIES:
:ID:       917B9493-B8B1-4951-8CBC-B154C7F33EC5
:END:
<2022-08-26 Fri 08:30-09:30>
* Slavicin
:PROPERTIES:
:ID:       902899E5-FC94-4E8E-859D-A143C09CDE32
:END:
<2020-05-15 Fri>--<2020-05-17 Sun>
* Konference: Respektujici hra
:PROPERTIES:
:ID:       7khoeo31dnjoohqq4i1gli6ijj@google.com
:END:
<2019-04-06 Sat 09:00-19:00>
* Slaveni svatecku
:PROPERTIES:
:ID:       83bae387-6074-4474-9564-c66c150221a2
:END:
<2020-11-11 Wed 20:00-21:00>
* Masaz Klaricka
:PROPERTIES:
:ID:       F233E5D7-CCB0-4CC0-B91B-88878BD7B250
:END:
<2022-12-20 Tue 10:00-10:00>
* Sauna
:PROPERTIES:
:ID:       9CE5180A-A6D7-4A0A-BA61-0C887E11F658
:END:
<2023-03-19 Sun 13:00-14:00>
* √ taneční
:PROPERTIES:
:ID:       4hqlpl6jejpgrcfrfqeucum8qk@google.com
:END:
<2018-05-10 Thu 18:45-20:15>
* Uklid - vytrit podlahu
:PROPERTIES:
:ID:       04B46A1B-1581-4610-BC7D-89CAC43A87EE
:END:
<2022-03-01 Tue +2w>
* Voda
:PROPERTIES:
:ID:       20D9D420-EE72-40A6-8C70-372A98D9B7B4
:END:
<2023-06-16 Fri 17:00>--<2023-06-18 Sun 18:00>
* √ Bratislava
:PROPERTIES:
:ID:       6hijgchgc8qmcb9kcoqj0b9kc8rj6b9o6so3ibb361h3cp9g6dj3io9gcc@google.com
:END:
<2018-09-15 Sat>--<2018-09-16 Sun>
* Taneční
:PROPERTIES:
:ID:       74o3gc366cr6abb36co3ab9k6go3gb9o69hjabb3ckqj8c9lccq34chj6k@google.com
:END:
<2019-06-05 Wed 18:45-20:15>
* Jozinek svatek
:PROPERTIES:
:ID:       F3CDB62F-BCC7-4CA2-8CC8-203913EFF6BA
:END:
<2023-03-19 Sun>
* √ Zitkovske bohyne (mdb)
:PROPERTIES:
:ID:       3rissgvc6bgo2jfuijh7iekrlh@google.com
:END:
<2018-10-11 Thu 18:00-22:30>
* Svicky, sul
:PROPERTIES:
:ID:       B448E6E7-983D-4059-970A-6ADB2F600B05
:END:
<2020-12-01 Tue 15:00-16:00>
* √ spacak Markétě
:PROPERTIES:
:ID:       6tgm6eb66sr38bb46sp66b9k6dgjgbb2c9j3ib9o6cpm6p32c4p3ee1oc4@google.com
:END:
<2018-05-27 Sun 18:00-19:00>
* Sraz pred vesakem
:PROPERTIES:
:ID:       e0444b4e-0004-409f-b8f3-77cee5dfc1ab
:END:
<2021-04-01 Thu 14:00-15:00>
* žtj víkend
:PROPERTIES:
:ID:       76A1C8E8-68FA-4A05-91CA-3980E2F9368B
:END:
<2023-09-07 Thu 15:00>--<2023-09-10 Sun 19:30>
* Spojení Slavičín - Brno dolní nádraží
:PROPERTIES:
:ID:       6csjccpo6dij2b9oc5im8b9kckoj4bb175hj8bb5c9hj4chi6crmap3564@google.com
:END:
<2019-01-01 Tue 14:22-17:23>

v út 1.1. ve 14:22
Os 4312
14:22 Slavičín
14:59 Uherský Brod

R 884 Slovácký expres
15:10 Uherský Brod
15:33 Staré Město u Uh.Hrad.

R 806 Moravan
15:56 Staré Město u Uh.Hrad.
17:23 Brno dolní nádraží

238 Kč / IN50 119 Kč / IN25 179 Kč
* vylet na kolobezkach
:PROPERTIES:
:ID:       69E7399F-63E9-4DD6-98CC-F7B9238CAE03
:END:
<2019-05-08 Wed 08:15-18:45>
* Čištění koberce
:PROPERTIES:
:ID:       179BEB50-5F8D-4ADB-B5FD-15FC0F7C205C
:END:
<2021-08-18 Wed 17:00-18:00>
* Jirinka
:PROPERTIES:
:ID:       6pijieb5ckr6cb9kcoq64b9kc8o3ab9p6go3ab9j70r3co9oc8o3ad9icc@google.com
:END:
<2019-05-03 Fri 18:00-22:00>
* Svatebni tanec
:PROPERTIES:
:ID:       coq3ic9h6gq66bb5c4q32b9k6krjabb1c4q3ib9ocoomccr56or3ao9mc8@google.com
:END:
<2019-06-05 Wed 17:30-18:30>
* ŽTJ Zelená kočka
:PROPERTIES:
:ID:       7mqj0fri1nol6u9j5pvivrtdj3@google.com
:END:
<2019-11-12 Tue 18:00-20:00>
* Tancirna + platit tanecni
:PROPERTIES:
:ID:       7a777cd6-9ec3-43b3-8735-12f0afb62999
:END:
<2020-08-26 Wed 20:00-21:00>
* Kláro taťka
:PROPERTIES:
:ID:       6srmacr6c4q3eb9hcph68b9k6gqj8b9p6sr3ab9m64pj4d1icdh6cdhk6g@google.com
:END:
<2019-03-31 Sun 01:30-10:30>
* Katka majak Nepal
:PROPERTIES:
:ID:       2507862D-8AF2-48A8-9EA6-D4A44A0DFF80
:END:
<2023-02-09 Thu 18:00-19:30>
* Spojení Brno,,ÚAN Zvonařka - Slavičín
:PROPERTIES:
:ID:       6lim4eb66go30b9gcko66b9k68qj2bb260rmcb9ic9h3iopg68smao9pcc@google.com
:END:
<2018-08-24 Fri 09:00-11:42>

v pá 24.8. v 9:00
Bus 800700 20
9:00 Brno,,ÚAN Zvonařka
10:55 Uherský Brod,,dopravní terminál

přesun asi 2 min

Os 4309
11:05 Uherský Brod
11:42 Slavičín
* √ Oslava narozenin Klářička
:PROPERTIES:
:ID:       6op68cr16kpm8bb269j66b9k6gp64b9p6oo38b9o6spj6c9o74sj4e9l60@google.com
:END:
<2018-10-12 Fri 19:00>--<2018-10-14 Sun 19:00>
* Mše Račice s Vašickama
:PROPERTIES:
:ID:       ccr38c9pc8p62bb2corm2b9kc4q68b9pcgom2b9j65h30cb36tj6cp9n70@google.com
:END:
<2019-10-06 Sun 17:00-18:00>
* Kočičí hra v Bolkovi
:PROPERTIES:
:ID:       6r7igpr50h7s1qt6mkk0tcp5uk@google.com
:END:
<2019-12-03 Tue 19:00-21:00>
* Turnový Háj v Huse
:PROPERTIES:
:ID:       7djge4j83ipbe6ca9ji46jsce9@google.com
:END:
<2020-06-03 Wed 19:00-20:00>
* Slavicin
:PROPERTIES:
:ID:       41t0m681b3tsso1febbfp9ua5m@google.com
:END:
<2019-12-27 Fri>--<2019-12-30 Mon>
* OLDIES party Selepka
:PROPERTIES:
:ID:       5imo517c6q0l669dv08s2pgbjp@google.com
:END:
<2019-10-04 Fri 20:00>--<2019-10-05 Sat 00:00>
* Zaplatit tanecni
:PROPERTIES:
:ID:       60ojgd1n60r32b9k64pjeb9k68rjcbb16krj8bb2c5h3ip9jc9h30dhg6o@google.com
:END:
<2019-07-17 Wed 15:00-16:00>
* Slavicin
:PROPERTIES:
:ID:       65hjioj1clh66bb565j3ib9kcdi3ib9p71j36b9n6hh34c1kchj68php6c@google.com
:END:
<2019-11-15 Fri 17:00>--<2019-11-17 Sun 08:00>
* spolu - Slavicin
:PROPERTIES:
:ID:       8D8570FB-2FC5-489E-9DAB-77EDB05D3177
:END:
<2020-08-28 Fri>--<2020-08-30 Sun>
* Odvoz postel
:PROPERTIES:
:ID:       5C09396C-8ED5-4C47-A68B-D276822AA989
:END:
<2025-06-07 Sat>
* Piknik na Lesne
:PROPERTIES:
:ID:       5aseqkgg9ulgasltbf97lna39e@google.com
:END:
<2019-06-13 Thu 17:00-21:00>
* rezervovany stolecek
:PROPERTIES:
:ID:       35239863-D721-4B7A-B71E-FD38C84211CD
:END:
<2020-09-23 Wed 17:30-19:00>
* Berlingo - nakladani veci
:PROPERTIES:
:ID:       C10A70B3-1AF8-4AC4-83B8-C861114AF733
:END:
<2021-01-12 Tue 09:00-13:00>
* Tatka Petr
:PROPERTIES:
:ID:       75A8A950-A959-4F3A-BD28-E60A0FC43EF2
:END:
<2023-08-22 Tue 12:00-18:00>
* Tatka v Brne
:PROPERTIES:
:ID:       cgo6cp3170o64b9gcgrm6b9k6ss6abb1c8p32bb36opjepj2ccs32c9h6s@google.com
:END:
<2020-01-08 Wed 14:00-19:00>
* Stanovani Slavicin
:PROPERTIES:
:ID:       B35E89CD-4274-4FAF-934E-A7BA2E5D0573
:END:
<2023-06-27 Tue 19:00-20:00>
* √ taneční
:PROPERTIES:
:ID:       3ulh8jssuup6d9siraovh76agk@google.com
:END:
<2018-04-16 Mon 20:00-21:30>
* ppl
:PROPERTIES:
:ID:       6soj8d336pj66b9kcosjcb9k60qmcb9o6oomcb9m68r3ec1ncopm6cj360@google.com
:END:
<2018-12-22 Sat 08:50-09:50>
* Tatka
:PROPERTIES:
:ID:       3c47c90c-2e66-4062-b9d1-2dc0c733fc71
:END:
<2020-11-13 Fri 15:00-16:00>
* Tatka
:PROPERTIES:
:ID:       7b587635-c157-4f18-b42f-bf1b5c799ccc
:END:
<2021-04-13 Tue>--<2021-04-14 Wed>
* Vyvolat fotky Kata
:PROPERTIES:
:ID:       b5042c4d-a9de-4ae9-b0c0-0b1e3bcb516f
:END:
<2020-10-18 Sun 18:00-19:00>
* Spojení Brno,,ÚAN Zvonařka - Telč,,aut.nádr.
:PROPERTIES:
:ID:       6kr32e3160r68bb6c5ijab9kckq3ab9p60q68b9n69ijgp9m71ij4cplcg@google.com
:END:
<2019-09-13 Fri 08:45-10:31>

v pá 13.9. v 8:45
Bus 720255 3
8:45 Brno,,ÚAN Zvonařka
10:31 Telč,,aut.nádr.

130 Kč
* Babicka skype
:PROPERTIES:
:ID:       f8619455-4760-47e1-be04-3e3952c1c67a
:END:
<2021-03-20 Sat 18:00-19:00>
* Preparkovat
:PROPERTIES:
:ID:       48b50f2b-8eed-4889-b355-b96f1afc0bee
:END:
<2020-10-26 Mon 08:00-09:00>
* Terapie
:PROPERTIES:
:ID:       83E2826A-FEA1-4929-8389-581097C85A45
:END:
<2025-03-07 Fri 15:30-17:30>
* robeni svatby
:PROPERTIES:
:ID:       D1FFD9D4-C678-4DE0-A625-18574397A3B8
:END:
<2019-04-10 Wed 20:00-21:30>
* Laktacni poradkyne
:PROPERTIES:
:ID:       2e3db0af-0122-4d7b-baac-489dd44cc488
:END:
<2021-06-10 Thu 08:00-09:00>
* masáž Sukýšek
:PROPERTIES:
:ID:       284l9nffsp3f4f9necketbnhpv@google.com
:END:
<2019-11-27 Wed 17:00-18:00>
* Tanecni - mahec
:PROPERTIES:
:ID:       366llvumk19e68p7f9g6e1jq15@google.com
:END:
<2019-11-27 Wed 20:00-21:30 +1w>
* Uklidit v komore
:PROPERTIES:
:ID:       C142286E-BA23-471A-A675-B9F26B2F5536
:END:
<2023-05-01 Mon 11:00-12:00>
* Ohlášky Blansko
:PROPERTIES:
:ID:       60rj0p1k70sj2bb16cpjab9k6crjcbb261j3eb9k68q62p9n6th34p35cc@google.com
:END:
<2019-06-16 Sun 09:00-12:00>
* Saunicka
:PROPERTIES:
:ID:       3t1uhgph8rs4aa02v6vgc1fu11@google.com
:END:
<2018-10-30 Tue 16:30-19:00>
* √ Catering Bílovice
:PROPERTIES:
:ID:       22kguefsqhj96iu631jkqam2lo@google.com
:LOCATION: 392, Pod Nádražím 392, 664 01 Bílovice nad Svitavou, Česko
:END:
<2018-10-31 Wed 16:30-17:30>
* Registr vozidel 7711, velky technicak
:PROPERTIES:
:ID:       74r38dph68s3ib9pc4r3gb9kcpi6abb171gj4b9jc4r3icr3c8pj0pj1ck@google.com
:END:
<2019-07-23 Tue 09:40-10:40>
* Varhanni koncert jezuitsky kostel Beethovenova
:PROPERTIES:
:ID:       9528efa0-bae9-4d54-b748-1b87436fed1d
:END:
<2020-09-23 Wed 19:30-20:30>
* Breclav - Viden
:PROPERTIES:
:ID:       31055EE5-6A3F-49AE-A8CC-1EAD8B6046E1
:END:
<2024-09-13 Fri 15:55-16:55>
* nahrávka
:PROPERTIES:
:ID:       4b63e70c-f053-49b4-900b-178d2ab68140
:END:
<2020-09-21 Mon 17:00-18:00>
* √ Blansko
:PROPERTIES:
:ID:       2tlvkv6onenehfdnkgj4631fuj@google.com
:LOCATION: Rodkovského 5
:END:
<2018-09-24 Mon 18:30-19:30>

farář martin  606 702 768
vlak 17:44 z hlavaku
* Pani volat, deda kredir
:PROPERTIES:
:ID:       3123c7eb-a90f-4563-b569-996336c8d240
:END:
<2020-07-28 Tue 08:00-09:00>
* Soban
:PROPERTIES:
:ID:       F368EFA0-BE4C-4F98-B6C5-5FC33B46BB25
:END:
<2023-11-16 Thu 19:00>--<2023-11-19 Sun 20:00>
* sežrat hermelíny
:PROPERTIES:
:ID:       6ihni12j3hpo3mc4tvqhgu38m2@google.com
:END:
<2019-11-13 Wed 19:00>--<2019-11-14 Thu 00:00>
* taneční
:PROPERTIES:
:ID:       74sj8ohoc5i3ebb165j3ab9k6cr3ab9o6gpj6bb364sj4eb36phjgdpn6s@google.com
:END:
<2019-01-03 Thu 17:00-18:30>
* Lipa
:PROPERTIES:
:ID:       8fec31e2-d70e-4140-950f-14f8702acabe
:END:
<2020-06-15 Mon 13:00-14:00>
* Masaz Klaricka
:PROPERTIES:
:ID:       E873B9BD-C30F-4C61-9252-81CDAF18B723
:END:
<2023-07-26 Wed 11:00-11:00>
* Vyzvednout Klaricce boticky
:PROPERTIES:
:ID:       c8pjioj36gq34b9mcgojeb9kcph6cbb161i64bb669ij8o9gcdj3idhlco@google.com
:END:
<2019-05-04 Sat 09:00-12:00>
* Obed u babicky
:PROPERTIES:
:ID:       033bb98c-7878-4272-8eb2-609e806e6e7b
:END:
<2021-04-18 Sun 10:00-13:00>
* Brusleni nebo bezky dle pocasi
:PROPERTIES:
:ID:       10c4baab-68bb-4365-bc33-5ff8691b13dc
:END:
<2019-01-19 Sat 09:00-16:30>
* √ Kos, voda, topeni
:PROPERTIES:
:ID:       ccsm2dj264p32bb560r3ib9kc4pm6bb271i32b9h64om8eb268p30d1kcg@google.com
:END:
<2019-02-08 Fri 19:00-20:00>
* Planocani domecku+ kontrola grilu
:PROPERTIES:
:ID:       70qj4oj26grj6b9g6crm6b9kclh3cbb269i34b9ocoo3ip9o6gsjepb2co@google.com
:END:
<2019-08-27 Tue 17:00-23:00>
* √ chaplin
:PROPERTIES:
:ID:       6spj4opk6oqmcb9j75im4b9k60smab9oc5i38bb2ccpj6e366pj38d9o74@google.com
:LOCATION: Městské divadlo
:END:
<2018-11-16 Fri 18:00-23:00>
* Sansony
:PROPERTIES:
:ID:       A312FF57-E37E-4327-9059-80F37EC3DACE
:END:
<2024-11-03 Sun 17:00-18:00>
* Eva svatba
:PROPERTIES:
:ID:       69j3id3574qmcbb3c8s3eb9kc4rj2bb261h3ib9l6sq32ohn6ksj6c356s@google.com
:END:
<2020-05-30 Sat 14:00-23:00>
* Papezova
:PROPERTIES:
:ID:       71f3bdb8-724d-4c1d-8b72-724af1808f13
:END:
<2021-08-23 Mon 09:45-10:45>
* Kopec
:PROPERTIES:
:ID:       FF74A67A-FC3D-4867-8C01-9C3AA45723D6
:END:
<2022-10-16 Sun 14:00-17:00>
* √ Spojení Slavičín,,Radnice - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       6pi6cp1m71i38b9h64qm4b9k68sjab9ocgp66bb16di6cdr26sr64phn64@google.com
:END:
<2018-04-13 Fri 14:31-17:10>

v pá 13.4. ve 14:31
Bus 820245 13
14:31 Slavičín,,Radnice
17:10 Brno,,ÚAN Zvonařka
* Gyn
:PROPERTIES:
:ID:       48fb74d7-b6ae-498f-b6dd-351cad64fee5
:END:
<2020-08-11 Tue 07:00-08:00>
* √ Kompas
:PROPERTIES:
:ID:       6ks3ed1kcpgj6bb674ojgb9kcdgjcbb1c9hmab9m6cqj2oj569i36oj1co@google.com
:END:
<2018-11-02 Fri 08:00>--<2018-11-04 Sun 16:00>
* Cesta vlakem z Brno do Miskolc [*H]
:PROPERTIES:
:ID:       clh3edr56lim6b9h6gqj8b9k60s6cb9ocko32bb161i64db160s38e32c4@google.com
:END:
<2018-09-28 Fri 06:22-13:10>

EC 271 Metropolitan
Brno hl.n. 06:22
Budapest-Nyugati pu 10:19
Zpoždění 3 min

Přesun 30 min

IC 564 KAMILLA
Budapest-Keleti pu 10:55
Miskolc Tiszai pu 13:10
* Víťa bude poblíž
:PROPERTIES:
:ID:       FF1C883F-7A86-4034-936A-045BE35F7034
:END:
<2021-07-10 Sat>--<2021-07-11 Sun>
* Bledule, mandlone
:PROPERTIES:
:ID:       ccoj4c1hc5ijebb6c8q3ib9kc5i30b9ocopjib9n6ko3acj5cph62db4co@google.com
:END:
<2020-03-21 Sat 08:00-15:00>
* Mirek - Gaming weekend
:PROPERTIES:
:ID:       5405290B-8957-4EBC-85D4-E628241B4F1D
:END:
<2022-02-18 Fri>--<2022-02-20 Sun>
* Spojení Červinkova - Hlavní nádraží
:PROPERTIES:
:ID:       coqj6or26gojib9gcco38b9k70s38b9pc8s3ab9h6ko64e1mc8o3acpo6o@google.com
:END:
<2019-02-06 Wed 16:20-16:39>

ve st 6.2. v 16:20
Tram 12
16:20 Červinkova
16:39 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Brusleni
:PROPERTIES:
:ID:       1PWMOKM1WEY6EZRJKURQ7O
:END:
<2019-01-05 Sat 15:00-17:00>
* Market svatba
:PROPERTIES:
:ID:       c9587bae-0c60-444d-8f08-0299834dd942
:END:
<2019-04-27 Sat 12:30>--<2019-04-28 Sun 03:30>
* Objednat ortoped
:PROPERTIES:
:ID:       BFAF91FE-48A0-4A68-9634-D718939BA3F8
:END:
<2021-06-21 Mon 08:30-09:30>
* Postele Slavicin
:PROPERTIES:
:ID:       9066D07E-9FE7-4673-BA45-7E7057352202
:END:
<2024-03-11 Mon 08:00-11:00>
* √ ples ESO
:PROPERTIES:
:ID:       7h3ciudidvofspl8guenc55u32@google.com
:END:
<2018-04-07 Sat 19:00>--<2018-04-08 Sun 00:15>
* √ Blansko farář
:PROPERTIES:
:ID:       60p6ap1k65h66b9p6osm2b9k60qjib9o75i38bb2c5h68eb2c9hj6pb564@google.com
:END:
<2018-12-04 Tue 19:00-20:00>
* Mráz léčí
:PROPERTIES:
:ID:       4e5gb23a10lqi197o5vs6q3mpp@google.com
:END:
<2020-05-12 Tue 17:00-18:00>
* Richard
:PROPERTIES:
:ID:       7stnaurhmjvqnmllcsct6vadaa@google.com
:END:
<2018-12-12 Wed 17:30-19:00>
* Plánování Azor
:PROPERTIES:
:ID:       3iscau9c2h61jqqonas4oa55oi@google.com
:END:
<2018-04-16 Mon 16:00-20:00>
* hanka zelenina
:PROPERTIES:
:ID:       7c1poijhiuaac64qtpsdlo7g8i@google.com
:END:
<2018-04-05 Thu 16:00-17:00>
* Pneu mamce, servisni knizka
:PROPERTIES:
:ID:       3d0f9ead-e635-464a-9458-b010bd15a475
:END:
<2021-03-23 Tue 10:00-11:00>
* Mráz léčí
:PROPERTIES:
:ID:       193hv5m1u768k3oab210gv3dnq@google.com
:END:
<2020-05-14 Thu 17:00-18:00>
* Jiřka + gril + razitko ZTJ
:PROPERTIES:
:ID:       75h3ao9k70r3ab9mc8qj4b9kc4pj8bb26csj4b9iclj62db36pgm2oj4cc@google.com
:END:
<2019-09-03 Tue 17:00-19:00>
* Ortopedie
:PROPERTIES:
:ID:       7f233793-563e-4698-8f5e-46f83f7b4c55
:END:
<2021-09-23 Thu 12:00-13:00>
* babicka
:PROPERTIES:
:ID:       B8D53AEC-6267-4B34-903F-41F2640AB96E
:END:
<2021-06-21 Mon 15:15-17:00>
* spolu
:PROPERTIES:
:ID:       1850fe31-2ae6-4fe1-ac05-ad0e7bd17999
:END:
<2020-09-10 Thu 15:30-21:00>
* Relax se zvířaty
:PROPERTIES:
:ID:       65gmaoj360pjgb9m65hm2b9k61hmcbb16gsjabb66kq66cpi64q32ob3ck@google.com
:END:
<2020-05-25 Mon 16:30-17:30>
* fararisko
:PROPERTIES:
:ID:       416br3krtc26gcv0vr00nbqcu6@google.com
:END:
<2019-06-27 Thu 19:00-22:00>
* webex kýšek
:PROPERTIES:
:ID:       6vk4v4qk0mhje8rmbuh955uq2f@google.com
:END:
<2020-05-06 Wed 20:00-21:00>
* Noc kostelu
:PROPERTIES:
:ID:       fc937eae-f859-42ea-b8db-80dedcf0fe3a
:END:
<2020-06-12 Fri 18:45-19:45>
* Koblizky
:PROPERTIES:
:ID:       cf456509-3e5f-4284-a63b-8f1a260a78ff
:END:
<2021-04-25 Sun 11:00-14:00>
* Nivy
:PROPERTIES:
:ID:       8AC0FD8E-6133-46D5-9BA9-5E6938C355F1
:END:
<2022-05-14 Sat 14:30-16:30>
* Smokers na kopci
:PROPERTIES:
:ID:       CAF1482A-A8D5-4BA2-9490-DEC5F90C89FF
:END:
<2024-06-08 Sat>
* Přihlásit se na ohlasky p.Jaburkove
:PROPERTIES:
:ID:       chj66phichj34bb46dgj2b9kcgqjebb1ccr68b9l74qj0opk65hj2cb4c8@google.com
:END:
<2019-06-07 Fri 08:00-09:00>

Bl.jaburkova@seznam.cz
* Pradlo !!!!!!!
:PROPERTIES:
:ID:       697CF554-0236-42DC-82B0-D40E7CB688EA
:END:
<2023-06-04 Sun 09:00-10:00>
* Velka sluzba
:PROPERTIES:
:ID:       EB5E43EF-37AC-44B0-8E16-3572008403C2
:END:
<2021-02-27 Sat 09:00-13:00 +6w>
* Mraz leci
:PROPERTIES:
:ID:       c4qj2db4ccpm6bb271hm4b9k68q30b9occq64bb369h3cd3360s3adj6ck@google.com
:END:
<2020-05-15 Fri 17:00-18:00>
* √ Bratři lví srdce
:PROPERTIES:
:ID:       373vj43t2a40jcqsu784kthnlc@google.com
:LOCATION: Divadlo Polárka, Tučkova 922/34, 602 00 Brno-střed, Česko
:END:
<2018-10-02 Tue 17:30-18:30>
* Jozinek narozeniny
:PROPERTIES:
:ID:       84C89B4A-0E14-4CFA-AA60-8DE3B8949C79
:END:
<2023-05-21 Sun>
* Sluzba
:PROPERTIES:
:ID:       FF4E610D-AE2C-48A1-8F81-3704DEA90664
:END:
<2023-09-10 Sun 19:00-20:00>
* Grufik
:PROPERTIES:
:ID:       BD6F3152-B678-49D0-9EE3-B7C578AA3951
:END:
<2023-04-29 Sat 12:00-13:00>
* √ cicvarek a cadek Práh
:PROPERTIES:
:ID:       6or3copoc8qm6b9pcdh34b9kckp66bb160pj2b9k6spj2d1g6osjgd1j6c@google.com
:END:
<2019-03-14 Thu 20:00-21:00>
* Mosny (Cafe Prah)
:PROPERTIES:
:ID:       0809F10E-4333-41FF-AB02-3B9A0F99A3CE
:END:
<2019-04-25 Thu 19:30-22:00>
* Hermeliny
:PROPERTIES:
:ID:       cpj6aohoccoj2b9kccpm2b9kcooj8bb2ccs38bb1c5ijgoj169i6ce1l6k@google.com
:END:
<2020-05-19 Tue 19:00-20:00>
* Prochazka Slavicin
:PROPERTIES:
:ID:       fceff474-153e-4bef-9c22-f76e1fca3fdf
:END:
<2021-01-28 Thu 13:00-15:00>
* Periny, prach, perniky
:PROPERTIES:
:ID:       C00114CD-3106-45A9-BE3D-A8C5F5ED1885
:END:
<2023-12-22 Fri 08:00-09:00>
* Brusperk
:PROPERTIES:
:ID:       13v4081o8heoleirarl66j5da6@google.com
:END:
<2019-03-22 Fri>--<2019-03-24 Sun>
* Tatka Petr
:PROPERTIES:
:ID:       F337CCA8-F48F-4ED7-B968-763A6D7C3841
:END:
<2022-10-01 Sat>--<2022-10-02 Sun>
* √ ZTJ kavarna
:PROPERTIES:
:ID:       68pmcor670rj2b9n68qjgb9k6coj0b9oc4qj2bb568qm8d36c4pj0pb2c8@google.com
:LOCATION: Zelená kočka
:END:
<2019-02-27 Wed 18:00-22:00>
* Tatka Petr
:PROPERTIES:
:ID:       505D7352-1940-4E7F-B562-8B0C1D7E17A3
:END:
<2024-01-11 Thu 12:00>--<2024-01-12 Fri 11:00>
* Uklid - koupelna / zachod
:PROPERTIES:
:ID:       E3B45289-8EFF-4984-B521-EE5053524BA9
:END:
<2021-02-02 Tue 19:00-21:00 +1w>
* Pavel oslava u Hamsiku
:PROPERTIES:
:ID:       9EDC7D4D-92E6-4064-BF48-79371972A637
:END:
<2022-08-28 Sun 12:00-13:00>
* Jiřka večeře
:PROPERTIES:
:ID:       18d3f65b-2e4a-4982-aa82-92fac5c3b1bf
:END:
<2019-01-15 Tue 18:00-21:00>
* Brno postele a saunia
:PROPERTIES:
:ID:       F0CD9DEA-D0CD-4CB2-942B-99203271334A
:END:
<2023-11-04 Sat 08:00-15:00>
* Sobanovi
:PROPERTIES:
:ID:       4322B41E-F1EE-4A5B-8D42-F7C3AB64C4A8
:END:
<2024-11-28 Thu>--<2024-12-01 Sun>
* Frysava
:PROPERTIES:
:ID:       6bt40cd1t7ut6sh0enlggpfvmf@google.com
:END:
<2020-03-13 Fri>--<2020-03-15 Sun>
* Švýcárna - ráno zavolat a upřesnit čas. hamaky
:PROPERTIES:
:ID:       716qg74oq9l0hcevaskoqjb57d@google.com
:END:
<2019-04-08 Mon 13:00-16:45>

vlak 9:28 ze Židenic
9.04, 10:04
* Spojení Slavičín,,Radnice - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       c8pjae1m60sm2b9kcgom6b9kc9gm4b9oc8r3ib9j6dj3ao9n69hjac9o6k@google.com
:END:
<2019-02-24 Sun 15:25-18:05>

v ne 24.2. v 15:25
Bus 820245 15
15:25 Slavičín,,Radnice
18:05 Brno,,ÚAN Zvonařka

144 Kč
* Svatebni pisen secvicit a nahrat
:PROPERTIES:
:ID:       EF1EC1B9-D486-4BEC-B7B9-DA323B8D9131
:END:
<2023-06-20 Tue 18:00-19:00>
* √ saunicka
:PROPERTIES:
:ID:       4vrafi2sslfvejpoaf96vb2cm5@google.com
:END:
<2018-12-02 Sun 10:30-16:30>
* Prstynky
:PROPERTIES:
:ID:       74D23ED8-BEC3-4C23-AF2C-26959B5A1A0C
:END:
<2023-06-16 Fri 13:00-14:00>
* Stoparuv pruvodce
:PROPERTIES:
:ID:       1be39de4-de62-420e-9e7c-945a6025776b
:END:
<2021-04-09 Fri 19:00-20:00>
* √ Slovacke slavnosti vina
:PROPERTIES:
:ID:       6oqjecpk65j62bb3cgsjgb9kclij8bb16pj3ab9l6oqj0d9l6hj3cd1kcg@google.com
:END:
<2018-09-08 Sat>--<2018-09-09 Sun>
* Piestany - ZADNY BRUSPERK!
:PROPERTIES:
:ID:       0n9s1lija9nbd5eso1aio11jq3@google.com
:END:
<2019-11-22 Fri>--<2019-11-24 Sun>
* Slavek Janousek
:PROPERTIES:
:ID:       292ab0b1-13e9-4996-8412-71d2ee0c1e19
:END:
<2020-09-11 Fri 18:30-20:30>
* Pomoc Tamca
:PROPERTIES:
:ID:       6cs30p1hc9j3abb271ij0b9k6kqjgb9o68qjibb360qj2eb6c8sjge1ock@google.com
:END:
<2020-07-03 Fri 12:00-17:00>
* Oslava svatecku
:PROPERTIES:
:ID:       290067cc-603f-4f3b-8f5d-adc48a7c0f9d
:END:
<2021-11-13 Sat 16:00-17:00>
* Spojení Telč,,aut.nádr. - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       61i3aeb46csjcb9h71i6ab9k6lhjib9o6koj2bb364o38p1g75gm8p1pc8@google.com
:END:
<2019-09-15 Sun 16:30-18:27>

v ne 15.9. v 16:30
Bus 720300 10
16:30 Telč,,aut.nádr.
18:27 Brno,,ÚAN Zvonařka

97 Kč
* Kninice
:PROPERTIES:
:ID:       eb4079a8-791d-44fc-8172-fae205ff8512
:END:
<2022-01-02 Sun 09:00-15:00>
* Nelen
:PROPERTIES:
:ID:       C5165C42-0350-4F95-9444-04CD88D4D45D
:END:
<2024-11-02 Sat>--<2024-11-03 Sun>
* Masáž Kýšek
:PROPERTIES:
:ID:       3lgcm0688m532nk59sk5irhgrm@google.com
:END:
<2020-05-11 Mon 16:30-17:30>
* tančírna
:PROPERTIES:
:ID:       5htt2473r4vfj4t1e8h5d2drel@google.com
:END:
<2019-12-07 Sat 20:00-22:00 +1w>
* Divadlo Kjogen Buranteatr
:PROPERTIES:
:ID:       4pgb0udoeuvcr2vn4k7psifff1@google.com
:END:
<2018-12-12 Wed 19:30-20:30>
* √ Slavičín s Klari mamkou
:PROPERTIES:
:ID:       c8rjed9l75imab9nc5j30b9k64pm2b9o71gjabb66ph6aohg61h34phpcc@google.com
:END:
<2018-11-23 Fri>--<2018-11-25 Sun>
* Uklid - vysat za skrinema + pod pohovkou
:PROPERTIES:
:ID:       75DF93F8-5B8C-463F-9104-F1649AB964B0
:END:
<2021-02-06 Sat 19:00-21:00 +1m>
* Sauna?
:PROPERTIES:
:ID:       9EA240A7-EEB4-4131-97D0-4B9AE920BA8D
:END:
<2025-02-05 Wed 16:00-17:00>
* platit chatu Janu
:PROPERTIES:
:ID:       88398300-b393-4a36-9514-7fcb34af9d87
:END:
<2021-06-29 Tue 14:00-15:00>
* Vybrat penize
:PROPERTIES:
:ID:       03D73C40-5FCB-4A39-97D7-73BA32D54FA4
:END:
<2022-11-04 Fri 12:00-13:00>
* ples Eso
:PROPERTIES:
:ID:       69i6aphl6dh64b9p6or3ib9k6kq66b9oc5h62b9i64o64dppc5j32c316c@google.com
:END:
<2019-04-12 Fri 19:00>--<2019-04-13 Sat 00:00>
* Alza box
:PROPERTIES:
:ID:       C31038FA-5F42-44B8-A338-7DB8A2E770C6
:END:
<2024-05-17 Fri 20:00-21:00>
* Mraz leci
:PROPERTIES:
:ID:       60oj0e1n6or30b9mc8r66b9kcgo3cb9ocli3eb9p68pjad1k75gmad9pcg@google.com
:END:
<2020-05-13 Wed 19:00-20:00>
* √ Vitka
:PROPERTIES:
:ID:       ckpm6d33c5i3eb9p6lj62b9k6go6cb9o75j32bb668q3ac1h6gs68db460@google.com
:END:
<2018-04-06 Fri 19:00-20:00>
* Lode?
:PROPERTIES:
:ID:       94ec61ed-9b3d-4c79-9232-c733f4f72c21
:END:
<2020-08-14 Fri 16:00-23:00>
* Postel Jozi dovoz
:PROPERTIES:
:ID:       7F6DDD02-154E-41F1-97E4-096E0186C063
:END:
<2025-06-09 Mon>
* √ koncert sibiř
:PROPERTIES:
:ID:       6sp3cd1o6th3ib9k64rm2b9k6gp64b9pckoj6b9jc4r3eo9n6crj6p9kcg@google.com
:END:
<2018-09-20 Thu 19:00-21:00>
* Scedit jitrocel
:PROPERTIES:
:ID:       c1c47f8c-77dd-4b60-b933-d2400bc42bbb
:END:
<2020-07-10 Fri 08:00-09:00>
* Raiffeisen - volat
:PROPERTIES:
:ID:       4ovhg05ncie5dmq87iuedora74@google.com
:END:
<2019-11-05 Tue 10:00-11:00>
* BRUSPEK
:PROPERTIES:
:ID:       617rhj67s5gai08iduu525ou57@google.com
:END:
<2019-12-25 Wed>--<2019-12-27 Fri>
* Hubik, Fojtik
:PROPERTIES:
:ID:       F5AC2537-842B-4517-9ED5-D3FE5102F7C6
:END:
<2023-06-20 Tue 09:00-10:00>
* Spojení Slavičín,,Radnice - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       6gp32db1c5hj2bb5ccojeb9k68qmcbb26orjcb9l6krjid346dij6c9n6g@google.com
:END:
<2018-08-26 Sun 10:27-13:05>

v ne 26.8. v 10:27
Bus 820245 7
10:27 Slavičín,,Radnice
13:05 Brno,,ÚAN Zvonařka
* √ Ples taneční škola - lístky!
:PROPERTIES:
:ID:       6ks3ge366go66bb374p3cb9k6sp64bb2cor64b9l70rjce1m64s36cr564@google.com
:END:
<2019-02-07 Thu 19:00-22:00>
* Alice
:PROPERTIES:
:ID:       71qa572lrgs6cglhsgp44qj3uc@google.com
:END:
<2020-01-22 Wed 18:00-19:00>
* Brusleni Vodova -- Klara bere bruslicky
:PROPERTIES:
:ID:       4rmehpbsnovf3is67a11u7i3ju@google.com
:END:
<2020-01-13 Mon 17:00-20:00>
* sauna
:PROPERTIES:
:ID:       7asg037rl6pvo00rg9vtfs1fsi@google.com
:END:
<2019-04-08 Mon 18:00-20:00>
* Vyzvednout dort
:PROPERTIES:
:ID:       76f60fa6-0cc4-49ba-857c-2b3f7d1910f6
:END:
<2021-09-23 Thu 08:00-09:00>
* Sklenarstvi skrinka
:PROPERTIES:
:ID:       01bddc88-72aa-47b4-86a9-ec675a69880d
:END:
<2021-01-12 Tue 11:00-12:00>
* Brusleni
:PROPERTIES:
:ID:       75im6d1g71h36bb5cpijcb9k74qjgb9p71h66bb274q36pho6ssj2phi6k@google.com
:END:
<2020-01-21 Tue 17:00-19:00>
* Mráz léčí
:PROPERTIES:
:ID:       7uj3uil1q922ikh2hkrf0mt1d0@google.com
:END:
<2020-05-19 Tue 17:00-18:00>
* tančírna
:PROPERTIES:
:ID:       6lijgp1k6pj32b9n71gm2b9k75hm6b9p6srjabb66hgm8p9gc8s6cdr168@google.com
:END:
<2018-12-22 Sat 20:00-22:00>
* Napustit vodu
:PROPERTIES:
:ID:       0788E40E-7C7B-425D-BCC6-FA7414AB2985
:END:
<2022-11-02 Wed 20:00-21:00>
* Tabor
:PROPERTIES:
:ID:       0C497252-615E-4F2E-BF06-F87CAF2B9211
:END:
<2023-07-29 Sat>--<2023-08-02 Wed>
* Mse - Blankso
:PROPERTIES:
:ID:       2rkt8a0jtmiebuh8ts8girca0d@google.com
:END:
<2019-12-22 Sun 08:00-12:00>
* Prevlect periny
:PROPERTIES:
:ID:       6395AC2C-85ED-4D99-BA94-0A3B1C01B0F1
:END:
<2023-01-30 Mon>
* Sauna
:PROPERTIES:
:ID:       C5911FEF-2A8F-4ADC-8221-8C560B28A9DA
:END:
<2023-01-08 Sun 16:00-17:30>
* Monča svica Žarošice
:PROPERTIES:
:ID:       74s3edhk60qjab9pc4rmcb9k69ij0b9p6orj4b9jcoq36p9g6dgjccj460@google.com
:END:
<2019-06-07 Fri 18:00>--<2019-06-08 Sat 00:00>
* Covid test Brod
:PROPERTIES:
:ID:       0d6f3b36-3026-4d79-a31b-4d93ccb14d34
:END:
<2021-12-23 Thu 14:00-15:00>
* Ohlášky Blansko
:PROPERTIES:
:ID:       71h3gcpj74p3cbb560omcb9kccsmabb1c9ijab9p6phm2p9jc9gj2db668@google.com
:END:
<2019-06-23 Sun 09:00-12:00>
* Maso
:PROPERTIES:
:ID:       4F440D2C-5BFF-4E47-9E54-C556EA750A9D
:END:
<2024-04-01 Mon 18:00-19:00>
* Tanecni - mahec
:PROPERTIES:
:ID:       ccr64dhpchj64bb271gjeb9kcgpj8bb261i6ab9jcksjephp70s32cr6c8@google.com
:END:
<2020-01-22 Wed 20:00-21:30>
* Kacka darek Vanoce+svatek
:PROPERTIES:
:ID:       b2b192e3-2fb7-4483-9adf-829ce5edc68d
:END:
<2021-01-08 Fri 10:00-11:00>
* taneční
:PROPERTIES:
:ID:       c8s32cpmc5j36bb3c8r3ib9kccpmab9p6pj66b9ic8pm8cj2c9hmacb36k@google.com
:END:
<2019-01-24 Thu 17:00-18:30>
* Kysek masaz
:PROPERTIES:
:ID:       86c9e364-a134-41cd-a7b3-4f665b86fa2a
:END:
<2021-04-23 Fri 14:00-15:00>
* Pohřeb
:PROPERTIES:
:ID:       9A900215-8AF5-413F-8D50-7F8110DD5D8B
:END:
<2022-05-07 Sat 14:00-18:00>
* Zamek wichterle, faktury
:PROPERTIES:
:ID:       CE4732D0-FF1A-4E4B-8E6D-12F7AFF629DD
:END:
<2024-12-21 Sat 09:00-10:00>
* Papezova
:PROPERTIES:
:ID:       d38b2b6c-334b-44a8-a178-169e668d0a6c
:END:
<2021-07-02 Fri 09:30-10:30>
* Blokove cisteni
:PROPERTIES:
:ID:       cdhj2ob1c9gm8b9o6cqjib9k6ph32bb1c5hm8bb460rm6d9m6phjgp3168@google.com
:END:
<2019-11-05 Tue 08:00-13:00>
* Špeky
:PROPERTIES:
:ID:       6gs3ad9i68sj2b9o6dgjgb9k6somabb264qjibb66gr30c1pcormcdpl6g@google.com
:END:
<2020-04-27 Mon 20:30-21:45>
* Blokove cisteni
:PROPERTIES:
:ID:       6cp66e1nc8sjabb475j6ab9k70q66bb168r3eb9i69gj4dr36os3id9pco@google.com
:END:
<2020-10-15 Thu 08:00-13:00>
* Mráz léčí
:PROPERTIES:
:ID:       4gb0c9jlln67qougll9v38lq1m@google.com
:END:
<2020-05-21 Thu 17:00-18:00>
* Popsat taneční
:PROPERTIES:
:ID:       cdj3gpb46cpjib9kcgpmcb9k6kr64b9o71hjeb9kcphjgoplcop68c3274@google.com
:END:
<2019-01-05 Sat 08:00-09:00>
* √ Alča
:PROPERTIES:
:ID:       02onfl8slbpnuj0ft8rp3ios09@google.com
:END:
<2018-04-04 Wed 18:30-22:00>
* √ Podlaha v kuchyni a předsíni
:PROPERTIES:
:ID:       1qtkaoeavs87902gfv41kmp6g8@google.com
:END:
<2018-04-12 Thu 09:00-10:00>
* Tisk pojistka, mineralka
:PROPERTIES:
:ID:       27EE2C4C-72DE-4AFF-B65A-DBE5732423D6
:END:
<2024-09-13 Fri 10:00-11:00>
* Chleba, tvaroh, pytle, jabka u Markt
:PROPERTIES:
:ID:       6cpj4cb165hjcb9p6hj3eb9k6th6ab9pc8ojab9gcgsjepb36dim8d9j6c@google.com
:END:
<2019-08-26 Mon 16:00-17:00>
* výcvik
:PROPERTIES:
:ID:       6718ea7f-cd82-401b-afa6-6aae64c03311
:END:
<2020-09-30 Wed>--<2020-10-02 Fri>
* Slavicin - seceni
:PROPERTIES:
:ID:       4C6B31FC-5B2C-4C7A-8B55-8FCFE534B13E
:END:
<2020-08-13 Thu 15:00-23:15>
* Teror v Redutě
:PROPERTIES:
:ID:       5e9scka10j68lq1e6i9mmfinv4@google.com
:END:
<2019-09-21 Sat 19:00-21:00>
* Svatebni cesta - planovani ubytka + auta
:PROPERTIES:
:ID:       D7JS0832VIWKM8P9HO5PIS
:END:
<2019-01-19 Sat 17:30-19:30>
* Delani svahu slavicin
:PROPERTIES:
:ID:       325E632E-F8B5-4D9A-8D14-B3D62EA038A1
:END:
<2023-04-22 Sat>
* Bružbek
:PROPERTIES:
:ID:       35D24F71-83E5-4C9B-A4D6-A22D347515FC
:END:
<2020-06-26 Fri>--<2020-06-28 Sun>
* bedýnka 787 kč
:PROPERTIES:
:ID:       2m7iitkntoaf7kff3d56ta7v3t@google.com
:END:
<2020-02-26 Wed 16:00-18:00>
* taneční
:PROPERTIES:
:ID:       chijadhj6ss66bb4coq64b9kc4qjgb9ockoj2b9m71h32c1p74p3gpb670@google.com
:END:
<2019-01-17 Thu 17:00-18:30>
* Zlin
:PROPERTIES:
:ID:       5ffb67cc-c428-40a2-957a-53663d3a33ef
:END:
<2021-05-19 Wed 10:00-11:00>
* testovaci udalost
:PROPERTIES:
:ID:       24104e51-2706-1843-ab6e-20df33ed66f7
:END:
<2020-05-29 Fri 18:00-19:00>
* Prevlect periny
:PROPERTIES:
:ID:       92CD1C89-4FB8-420B-9719-D3654AEBCFA2
:END:
<2022-12-28 Wed +1m>
* Preparkovat!!!
:PROPERTIES:
:ID:       ccq64p32ccp3ibb5corj8b9k6dh30b9pcgqj6b9gckoj6d1gcgrj2dhl6o@google.com
:END:
<2020-05-19 Tue 12:00-13:00>
* Chalupa s PKK
:PROPERTIES:
:ID:       403F9F0F-36A6-4B75-A656-F43C98F44CB9
:END:
<2020-05-08 Fri>--<2020-05-10 Sun>
* Utrit prach
:PROPERTIES:
:ID:       695D7B09-747F-4145-9EF3-FF6C55DCB747
:END:
<2024-03-25 Mon 13:00-14:00>
* Ajka
:PROPERTIES:
:ID:       c2db9a61-ced1-46d8-ab06-2c279d5d2213
:END:
<2020-06-03 Wed 16:45-18:45>
* Divadlo Jan Masaryk v Industře
:PROPERTIES:
:ID:       6krmcohhcosmcb9pchi3ib9kc8o3ib9pccpj4bb674sjccb46crm6c1lco@google.com
:END:
<2020-06-01 Mon 20:00-22:00>
* Devataci strom
:PROPERTIES:
:ID:       1b56fef1-b988-4997-a900-6afb7f22fa22
:END:
<2020-06-01 Mon 09:00-10:00>
* Pololetni prazdniny
:PROPERTIES:
:ID:       7fabd0fa-15b6-464f-86ea-0e457c413866
:END:
<2021-01-29 Fri>
* Blokove cisteni
:PROPERTIES:
:ID:       3955ab87-8cc0-42da-81fd-f5b21f868cf3
:END:
<2020-10-26 Mon 09:00-13:45>
* Koncert luhacovice
:PROPERTIES:
:ID:       6F41F81B-5E7F-4628-9F42-DF06DD4A58EC
:END:
<2025-03-08 Sat 19:00-21:00>
* Posbirat pradllo
:PROPERTIES:
:ID:       6F35F4CE-E9CD-4438-A2FB-253FF0212264
:END:
<2023-10-07 Sat 14:00-15:00>
* Svycarna s cateringem
:PROPERTIES:
:ID:       ccrjgpj1cdim6b9icgq38b9k6ssm2bb1ccqm2bb36srj8p1h6op64cj16g@google.com
:END:
<2019-05-30 Thu 17:00-19:00>
* Uklid - vytirani
:PROPERTIES:
:ID:       51F45E0F-B931-4F42-864C-E7D80F41F6AB
:END:
<2021-05-18 Tue 19:00-20:45 +1w>
* Slovensko Ižipovce - platba v hotovosti
:PROPERTIES:
:ID:       64uohbv9nqgeq7s956jm69ral4@google.com
:END:
<2019-04-18 Thu 09:30>--<2019-04-22 Mon 10:30>
* √ Svihla Hadivadlo
:PROPERTIES:
:ID:       6cqj4p9l65i3abb56th36b9kcosm2b9o74sjib9hc8om8dpi6cqm2e1kc4@google.com
:END:
<2018-05-30 Wed 20:00-21:00>
* koupit lístky Zpráva o zázraku, Turnový háj
:PROPERTIES:
:ID:       2e8tc9chbf026615trk16vekfh@google.com
:END:
<2019-11-01 Fri 15:30-16:30>
* Spolecny vikend
:PROPERTIES:
:ID:       46C56FD2-540C-4E65-A13D-586AD2B3A971
:END:
<2025-09-26 Fri>--<2025-09-28 Sun>
* Terapie Marius
:PROPERTIES:
:ID:       12FC7CF4-97CA-4C32-BE73-8F49EDEA3839
:END:
<2022-08-03 Wed 16:00-17:00>
* √ tanecni individuální
:PROPERTIES:
:ID:       ckqm2oj360sjib9i6sojab9kchi36bb174p34b9l6kpm8c1p6dgmachncg@google.com
:END:
<2018-05-28 Mon 17:00-18:00>
* Vanish koberce, ovoce, uterky, gumicky, kefir
:PROPERTIES:
:ID:       aea45741-7ab6-4d03-aea0-c04446726e04
:END:
<2021-05-17 Mon 08:00-09:00>
* Sachta!
:PROPERTIES:
:ID:       C0303F17-69C1-4053-94C3-81C7939EED4F
:END:
<2024-05-08 Wed>
* Tradice
:PROPERTIES:
:ID:       b652c5f7-73b6-475d-a5fb-a97e002efab6
:END:
<2021-05-13 Thu 20:00-21:00>
* Kovy
:PROPERTIES:
:ID:       70pm4e9i68p38bb460sjab9k61gmab9o64p3eb9j6pgm4e1icdi6adb174@google.com
:END:
<2020-04-28 Tue 15:00-16:00>
* stehovani
:PROPERTIES:
:ID:       B58BD43A-27E8-41FD-87C5-61630E504C41
:END:
<2021-01-21 Thu 08:00-19:45>
* Spojení Halasovo náměstí - Nemocnice Milosrdných bratří
:PROPERTIES:
:ID:       2492b77c-fb85-47d3-85e2-601f29201104
:END:
<2020-07-01 Wed 08:56-09:23>

ve st 1.7. v 8:56
Bus 57
8:56 Halasovo náměstí
8:59 Štefánikova čtvrť

Tram 5
9:03 Štefánikova čtvrť
9:23 Nemocnice Milosrdných bratří

25 Kč / SMS 29 Kč / Poseidon 19,50 Kč
* Infinity
:PROPERTIES:
:ID:       c4qj4e9l74q32b9o74s36b9kchgj0bb26gs3gbb670qjapj475i3cd9k6o@google.com
:END:
<2019-10-05 Sat 10:00-18:00>
* Ortoped kycle
:PROPERTIES:
:ID:       95672ff1-ea09-404a-9062-2988c74f2c23
:END:
<2022-01-10 Mon 13:00-14:00>
* Preparkovat
:PROPERTIES:
:ID:       84a4221f-21d7-49b0-97fd-503de9379466
:END:
<2020-09-16 Wed 16:00-17:00>
* √ Spojení LESNÁ, Čertova rokle - Hlavní nádraží
:PROPERTIES:
:ID:       c9ijcp9m6pgjcb9n6so3cb9k6csjab9o74sjibb6c9hjcdpj6li66pj66c@google.com
:END:
<2019-02-08 Fri 06:46-07:04>

ve čt 7.2. v 6:46
Tram 9
6:46 LESNÁ, Čertova rokle
7:04 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Spojení Halasovo náměstí - Technické muzeum
:PROPERTIES:
:ID:       6cq3edj56ks30b9mc9hj0b9kc5h64bb275i62bb465i30c9o6crm6db274@google.com
:END:
<2019-10-30 Wed 14:35-14:55>

ve st 30.10. ve 14:35
Bus 53
14:35 Halasovo náměstí
14:47 Skácelova

přesun asi 2 min

Tram 12
14:53 Skácelova
14:55 Technické muzeum

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Hasici
:PROPERTIES:
:ID:       97D628E8-3DD3-4FF0-B9FE-D99FF200DC85
:END:
<2025-09-09 Tue 16:00-18:00 +1w>
* Planetarium
:PROPERTIES:
:ID:       2aa06a11-fdde-4626-b716-8e0aa7c7426c
:END:
<2020-07-09 Thu 21:30-22:30>
* √ Spojení Slavičín,,Radnice - Brno,,ÚAN Zvonařka
:PROPERTIES:
:ID:       74rj2c9i70p6cb9icdim2b9k64p30b9o74s3cb9l68s68cj5cdj6adj46g@google.com
:END:
<2018-11-25 Sun 15:25-18:05>

v ne 25.11. v 15:25
Bus 820245 15
15:25 Slavičín,,Radnice
18:05 Brno,,ÚAN Zvonařka

144 Kč
* Přihlásit taneční a platit hotově
:PROPERTIES:
:ID:       6him4cb5c5j6cb9ickqj4b9kclim6bb261h3abb564ojac9ockqm2d9g64@google.com
:END:
<2019-03-28 Thu 08:00-09:00>
* Svatek Piestany
:PROPERTIES:
:ID:       8F0A0B91-4B1A-466B-9A9F-A402A1A7E71A
:END:
<2025-11-09 Sun>
* √ Kninice
:PROPERTIES:
:ID:       c5j32c1jcgpm4b9pcosm4b9kcpij0b9pckr6cb9o70ojco9jchi62o9n6s@google.com
:END:
<2019-03-16 Sat 14:00-18:00>
* Prohlidka bytu - Bojkovice
:PROPERTIES:
:ID:       F119E799-CD57-4F84-B387-451C89E34586
:END:
<2020-11-09 Mon 17:15-18:15>
* √ ples ESO
:PROPERTIES:
:ID:       645e3i9ahmofm0gbtublto0tpr@google.com
:END:
<2018-06-01 Fri 19:00>--<2018-06-02 Sat 00:00>
* taneční
:PROPERTIES:
:ID:       74pj2dpic9h38b9icor3ib9k64pj8bb1chi32b9jc4q38c1oc4p6copj6s@google.com
:END:
<2018-12-06 Thu 17:00-18:30>
* Hrabenka, chleb, susi
:PROPERTIES:
:ID:       f67b8e5e-bf54-457a-b29e-2e1afe38c993
:END:
<2020-10-20 Tue 13:00-14:00>
* Hovory s TGM (Radnicka 4 Brno)
:PROPERTIES:
:ID:       7vc4qf36i977207f551db24ke7@google.com
:END:
<2019-01-06 Sun 18:00-20:00>
* Alza box
:PROPERTIES:
:ID:       5963040D-EC0E-4C09-A557-AAEA1BEC8130
:END:
<2023-06-11 Sun 19:00-20:00>
* Kakajicko
:PROPERTIES:
:ID:       fff30dd1-8c00-47dc-ac6f-5e0e009fb9a2
:END:
<2020-12-28 Mon 09:00-10:00>
* spolu
:PROPERTIES:
:ID:       8B1DE322-4660-4A32-A62D-C2896FC8B4CC
:END:
<2020-07-02 Thu 15:30-21:00>
* √ vikend v tichu
:PROPERTIES:
:ID:       60oj2dhlc4q34b9jcdh3cb9k6dj36b9p6gp38b9ochhm8or1cgp66c366g@google.com
:LOCATION: Kolín
:END:
<2019-02-15 Fri 16:00>--<2019-02-17 Sun 17:00>
* Proseč
:PROPERTIES:
:ID:       6li66p31cphj6b9hc4qm4b9k6lhj4b9oc5h6cbb574p3ap9ocks6ce9ick@google.com
:END:
<2019-06-24 Mon 08:00>--<2019-06-25 Tue 12:00>
* Bezdrev
:PROPERTIES:
:ID:       1ADACA85-371C-49F3-8139-C2EBF60331F8
:END:
<2022-07-02 Sat>--<2022-07-05 Tue>
* Terapie Brod Skrdlikov
:PROPERTIES:
:ID:       17821B61-5C4C-4FDC-ACDC-4A2EC05F1AD4
:END:
<2023-05-10 Wed 18:00-19:00>
* Jahody a voda
:PROPERTIES:
:ID:       2BE1CE6E-269D-46AB-88EB-BA361A8BCA14
:END:
<2025-09-25 Thu 15:00-16:00>
* Skleneny pokoj (MdB)
:PROPERTIES:
:ID:       54k5anuncmlu5n30aebc274fbm@google.com
:END:
<2019-10-13 Sun 18:00-23:00>
* Zaplatit eon 2.splatka :calendar_klubicka:
:PROPERTIES:
:ID:       ca451022-3f25-4e2d-a756-23b41303ff19
:END:
<2021-04-01 Thu 08:00-09:00>
* Krtiny
:PROPERTIES:
:ID:       89BCCDAC-1C5E-4C77-B6F9-95EC677E46F4
:END:
<2023-08-05 Sat 11:00-12:00>
* Pivni lazne Slavicin
:PROPERTIES:
:ID:       c8sj6dhl70s3ib9n6gsm8b9k6srm8b9p60rjcb9j6go38phkc8rjeopj6c@google.com
:END:
<2020-03-07 Sat 15:00-16:00>
* kluziste + vyzvednout brusle
:PROPERTIES:
:ID:       2buhua0c2tdqir465n8g43fohp@google.com
:END:
<2019-01-04 Fri 14:00-15:00>
* Chata Jana
:PROPERTIES:
:ID:       49ABE44A-C996-4886-9F2B-BA1C9E4480B2
:END:
<2022-08-06 Sat>
* Terapie Marius
:PROPERTIES:
:ID:       81E0402C-F5CD-4C8B-91FF-62B7976AB22A
:END:
<2022-09-07 Wed 17:00-18:00>
* Svatek Petr a Pavel
:PROPERTIES:
:ID:       E87F9BB1-4558-4A21-9FE4-BE2578310F10
:END:
<2022-06-29 Wed>
* Slavičín
:PROPERTIES:
:ID:       1ao0skv603nd7n06k6j8t68l3f@google.com
:END:
<2019-08-17 Sat 08:00>--<2019-08-18 Sun 14:00>
* Prevlect periny
:PROPERTIES:
:ID:       1E0C2DAB-FF7A-47B4-B556-CD161DD2807A
:END:
<2022-10-10 Mon +1m>
* Prevlect periny
:PROPERTIES:
:ID:       2F5CC17C-0930-49DE-896C-BDB67D481757
:END:
<2022-03-05 Sat +1m>
* Let balonem Břestek
:PROPERTIES:
:ID:       72j6vieb2i448ttilds466q3n4@google.com
:END:
<2019-08-16 Fri 18:00-19:00>
* Uklid - vytirani
:PROPERTIES:
:ID:       014E4B1B-60F1-4C10-A5AC-B55FB43C0312
:END:
<2021-02-03 Wed 19:00-20:45 +1w>
* Regner
:PROPERTIES:
:ID:       EF61D801-E50E-4C91-A0A4-6BCA12C752DC
:END:
<2023-05-01 Mon 10:30-11:30>
* Predporodni kurz
:PROPERTIES:
:ID:       0b818b0f-9e0c-4fc8-a7c1-d348dbf31666
:END:
<2021-02-27 Sat 10:00>--<2021-02-28 Sun 17:00>
* Ortope
:PROPERTIES:
:ID:       036406cd-5216-4f02-a42d-474b18c97150
:END:
<2021-09-09 Thu 11:00-16:00>
* overeni podpisu
:PROPERTIES:
:ID:       24uv9vjuuugf3p7g8k5cba6957@google.com
:END:
<2019-11-12 Tue 16:30-18:00>
* Urad
:PROPERTIES:
:ID:       6AF9595D-971A-4AE5-AF9F-11AAACEFECAA
:END:
<2024-05-29 Wed 15:00-16:00>
* 4 pokoje - Klářička
:PROPERTIES:
:ID:       36522679-D47C-43FA-963A-286CA49FFFB4
:END:
<2019-09-23 Mon 18:00-20:00>
* Oslava? Obed u nas hovezi
:PROPERTIES:
:ID:       97643727-76EC-4CA2-8E97-CF24A710D465
:END:
<2025-03-09 Sun 12:00-14:00>
* Iva s Kackou pizza?
:PROPERTIES:
:ID:       6EBB0D46-EA07-4A3A-93D7-2BC52016568A
:END:
<2025-11-11 Tue 19:00-21:00>
* Brusperk
:PROPERTIES:
:ID:       68rj6pj6coo3cb9k71gjab9kckojib9o6lijabb56lhm4o9oc8o32c9kc8@google.com
:END:
<2018-07-02 Mon>--<2018-07-04 Wed>
* Terapie UH
:PROPERTIES:
:ID:       BF8F3450-5ABB-453D-ADAA-138D2570BBBB
:END:
<2025-04-01 Tue 17:00-18:00>
* √ Slavicin oslava Mirek
:PROPERTIES:
:ID:       60rmceb6cop6ab9o70o3gb9k6cpm6b9p6gp64b9ichj6aphh6lgmco9kc4@google.com
:END:
<2018-11-24 Sat 14:00-22:00>
* V siti
:PROPERTIES:
:ID:       68qm6cj469imcb9n6kpmcb9k6gs68b9o60pj8b9k74rmcc9k65h66c1h6s@google.com
:END:
<2020-02-28 Fri 19:00-20:00>
* sýr
:PROPERTIES:
:ID:       c4p3ec33c9j36b9kc4s36b9k6kpm6bb16cp30b9g6kpjaor2cgrj8chmck@google.com
:END:
<2018-07-20 Fri 15:00-16:00>
* Aqupark?
:PROPERTIES:
:ID:       BF8F6A2D-62E6-4E04-901D-7CD7FDA610D5
:END:
<2025-04-06 Sun 16:00-17:00>
* Brusleni
:PROPERTIES:
:ID:       fae1ebf4-3397-4fdd-a63d-2649497d9e29
:END:
<2019-01-20 Sun 12:00-14:00>
* Spojení Brno hl.n. - Habrůvka,Josefov
:PROPERTIES:
:ID:       6hijic9o75gj8b9pchi64b9kcgp3cbb270qmcb9l75j6cor361i34pb3c4@google.com
:END:
<2018-09-06 Thu 16:30-17:07>

zítra v 16:30
Os 4752
16:30 Brno hl.n.
16:49 Adamov zast.

přesun asi 3 min

Bus 729157 20
17:00 Adamov,,žel.zast.
17:07 Habrůvka,Josefov

32 Kč (neúplná cena) / IN50 16 Kč (neúplná cena) / IN25 24 Kč (neúplná cena)
* √ taneční
:PROPERTIES:
:ID:       ccpj2dhi6opmcb9i6ksj4b9kchj34b9p6dh3gb9gccqjephj68om2dr46g@google.com
:END:
<2018-11-12 Mon 20:30-22:00>
* Tabor
:PROPERTIES:
:ID:       2d390nd51oqqhgcdf7e8pelq2g@google.com
:END:
<2020-08-16 Sun>--<2020-08-23 Sun>
* Jozinek narozeniny
:PROPERTIES:
:ID:       304E0FC8-787D-478D-BB24-B1BC9A22F143
:END:
<2022-05-22 Sun>
* Oslava Pavel
:PROPERTIES:
:ID:       A93F850F-36BD-43AB-BA21-50E7D6D2428C
:END:
<2025-08-30 Sat 12:00-15:00>
* Tatka Petr
:PROPERTIES:
:ID:       ckr3gdj370qjab9p6gr64b9k71j6abb1clim6bb674s32p3268sj8p9ncc@google.com
:END:
<2019-09-18 Wed 17:00-21:00>
* Masaz katka
:PROPERTIES:
:ID:       eba29264-978e-4136-a00b-edd1f9bcfba0
:END:
<2021-07-20 Tue 13:00-14:00>
* 2600 tanecni platir
:PROPERTIES:
:ID:       cos6adhiccr38bb461j66b9kc4s34bb16oqm2b9l69hj6ob56cqmacpo6s@google.com
:END:
<2020-01-15 Wed 18:00-19:00>
* √ Spojení LESNÁ, Čertova rokle - Hlavní nádraží
:PROPERTIES:
:ID:       c8p34dhi6sp62b9gcgp3eb9kccrjibb2ccqm8b9i6orj8d1k6lijecph64@google.com
:END:
<2019-03-04 Mon 14:59-15:17>

v po 4.3. ve 14:59
Tram 9
14:59 LESNÁ, Čertova rokle
15:17 Hlavní nádraží

25 Kč / SMS 20 Kč / Poseidon 19,50 Kč
* Prsteny
:PROPERTIES:
:ID:       f7157e84-0eab-4a7b-a1dc-be136424d428
:END:
<2020-06-18 Thu 08:00-09:00>
* Polarium
:PROPERTIES:
:ID:       DK832ZOJQH43Q9BE6HKXBE
:END:
<2019-01-22 Tue 17:30-20:00>
* Spojení Halasovo náměstí - Tomkovo náměstí
:PROPERTIES:
:ID:       c4rj4phnc4sm4b9o60rjab9k6gojeb9pcdh3gb9g6spjid3169h62ohm6g@google.com
:END:
<2019-04-06 Sat 09:30-09:36>

v so 6.4. v 9:30
Bus 57
9:30 Halasovo náměstí
9:36 Tomkovo náměstí

20 Kč / Poseidon 19,50 Kč
* Betlemske svetlo
:PROPERTIES:
:ID:       ccb4438d-1b39-4a3e-b341-6e770666e7ff
:END:
<2021-12-23 Thu 16:00-17:00>
* Uklid - prach
:PROPERTIES:
:ID:       4AFF755C-4B29-4691-B4E2-4EE3CD581DD9
:END:
<2021-02-01 Mon 19:00-20:45 +1w>
* Hermanov
:PROPERTIES:
:ID:       92C4B1B2-443C-4ED4-8F21-D6538CB979FC
:END:
<2023-04-16 Sun>--<2023-04-19 Wed>
* Šachy
:PROPERTIES:
:ID:       c3f98d09-e7f8-4a86-8ad1-f35c8e6b53f5
:END:
<2021-04-12 Mon 19:00-21:00>
* √ kolo + koloběžka
:PROPERTIES:
:ID:       4u5usmsq5mh7nkfb16lq68s1v6@google.com
:END:
<2018-05-08 Tue 11:30-15:00>
* Alexandria ritual
:PROPERTIES:
:ID:       F360507F-1516-42B2-993D-CB70D2E6A196
:END:
<2025-05-02 Fri 17:00-18:00>
* Sauna s Klářičkou a Sukýškem
:PROPERTIES:
:ID:       65o1tvcpal25cbg9d8gqm1d9ha@google.com
:END:
<2018-05-07 Mon 14:00-18:00>
* Babička Alenka oslava Šenov
:PROPERTIES:
:ID:       cgojeor5ckq38b9l68qmab9k6spj8b9o71gj2b9ic5ij8dj460rj8c9icg@google.com
:END:
<2019-11-09 Sat 13:00-16:00>
* Svata silvestr
:PROPERTIES:
:ID:       C64E9C17-E470-43CA-ADA9-6F468FD421B0
:END:
<2024-12-31 Tue 15:00-16:00>
* čajovna
:PROPERTIES:
:ID:       7peptiauksc8lgkgae40m7qoeg@google.com
:END:
<2018-12-11 Tue 17:15-18:15>
* Tichov
:PROPERTIES:
:ID:       AC0B4DFA-72E2-41A8-8492-B60C086D335B
:END:
<2025-11-17 Mon>
* OLDIES party Selepka
:PROPERTIES:
:ID:       64o6cdpl74p34b9n68p30b9k6oqm8bb171h38bb36kp30opjc8r3epj3c4@google.com
:END:
<2020-01-03 Fri 20:00>--<2020-01-04 Sat 00:00>
* Blansko farář
:PROPERTIES:
:ID:       c4pm4e9l65j34bb165hm4b9kcli38bb164p38b9n6lim4cj268om4ob5c4@google.com
:END:
<2018-12-18 Tue 19:00-20:00>
* Preparkovat!!!
:PROPERTIES:
:ID:       6lhjcpb4chgm2b9lc8s36b9k6gq62b9o68rm8bb26tj6cc1n6lj3aphg6o@google.com
:END:
<2020-04-16 Thu 12:30-13:30>
* Urbani
:PROPERTIES:
:ID:       88F91D21-2A2D-4B74-862B-83FF9683548C
:END:
<2021-10-21 Thu 17:00-18:00>
* divadlo Toufar v Huse
:PROPERTIES:
:ID:       2bn9g16kjirjo3mtbia3n8pkeb@google.com
:END:
<2019-12-08 Sun 16:00-17:30>
* schuzka: stehovaci
:PROPERTIES:
:ID:       EBAC64B7-D84A-4B6B-8B64-7422B54D773A
:END:
<2021-01-11 Mon 15:30-17:00>
* Knopkostkovi
:PROPERTIES:
:ID:       327569CC-CF89-435B-A135-A71AD65556CF
:END:
<2021-06-27 Sun 09:00-11:00>
* Nová událost
:PROPERTIES:
:ID:       BBB697C3-91D9-47CB-B94D-1293F553459A
:END:
<2020-05-19 Tue 08:15-11:00>
* Spojení Slavičín,,Radnice - Frýdek-Místek,Frýdek,aut.nádr.
:PROPERTIES:
:ID:       6thj8p346gp30b9k64oj4b9kcgqmcb9o74pmcb9gc4pmacpic8p34db1ck@google.com
:END:
<2018-12-28 Fri 15:00-18:00>

v pá 28.12. v 15:00
Bus 820364 11
15:00 Slavičín,,Radnice
15:22 Luhačovice,,pošta

Bus 870428 2
15:25 Luhačovice,,pošta
18:00 Frýdek-Místek,Frýdek,aut.nádr.

202 Kč
* spi u nas mirek
:PROPERTIES:
:ID:       0924C667-A2F7-44C2-9DBA-FE7F062E50B1
:END:
<2019-06-15 Sat 18:00>--<2019-06-16 Sun 00:00>
* Volat byty slavicin Datel
:PROPERTIES:
:ID:       CB9C125A-5B95-4885-82BD-88EBF3E8264F
:END:
<2023-01-09 Mon 10:00-11:00>
* √ Eso open
:PROPERTIES:
:ID:       6kr68p1ic8p6ab9l64q32b9k6gp3abb169i3cbb3c8o3gd9ocgo66or66c@google.com
:END:
<2018-04-14 Sat 12:30-15:00>
* Vrabcak a Andel - MdB
:PROPERTIES:
:ID:       65fa1rikt6k069haric7e3bodh@google.com
:END:
<2019-09-17 Tue 18:00-22:00>
* Slavíme!
:PROPERTIES:
:ID:       7b0a05d4-f17d-4179-a81d-9c521f59db39
:END:
<2021-07-20 Tue +1y>
* Regner
:PROPERTIES:
:ID:       B7015939-ABE3-403A-B254-9547582435FE
:END:
<2023-03-17 Fri 16:30-17:30>
* Terapie Marius
:PROPERTIES:
:ID:       A0FBC9A2-61D9-41E3-8284-03BF4780AF90
:END:
<2022-09-13 Tue 17:00-18:00>
* Marketa - odnest bordel do Bruzbeku
:PROPERTIES:
:ID:       3488F5EA-D148-4B3C-AFE4-E33478A309DC
:END:
<2021-01-11 Mon 13:30-13:45>
* Tichov
:PROPERTIES:
:ID:       398E2163-C67D-417D-81C6-38C5FDBAE02E
:END:
<2025-11-14 Fri>--<2025-11-17 Mon>
* Bahnisko a zrkadlisko
:PROPERTIES:
:ID:       2D26C4C1-4985-43BB-B59E-C5966C4016C4
:END:
<2025-11-09 Sun 10:15-11:15>
* Masaz Klaricka
:PROPERTIES:
:ID:       B33AB46B-A639-43A3-B0CA-84EA09ECA0A6
:END:
<2022-08-09 Tue 09:00-10:30>
* Vybrat penize 5000
:PROPERTIES:
:ID:       B495FBA0-E04F-47F5-B07D-D13DFB1E76DC
:END:
<2023-02-03 Fri 12:00-13:00>
* Vrzalovi
:PROPERTIES:
:ID:       316D9420-B69A-46E8-95F1-041F71E7C296
:END:
<2025-11-08 Sat>
* Tancirna
:PROPERTIES:
:ID:       6gtufngkmfgkse70ak9lmhtr77@google.com
:END:
<2018-12-29 Sat 20:00-22:00>
* Taneční klub
:PROPERTIES:
:ID:       32ddn11cc9qhq0p0s2jcp0c771@google.com
:END:
<2019-04-14 Sun 20:30-22:00 +1w>
* Vylov rybnika
:PROPERTIES:
:ID:       F489507B-B534-4001-9835-E5FFB4CCCABC
:END:
<2022-10-28 Fri 10:30-15:30>
* Preparkovat
:PROPERTIES:
:ID:       cks66chi60pm6b9p64p3eb9kc4sm2bb1cli3ib9i6cq6cdr470s3ipj16s@google.com
:END:
<2019-11-05 Tue 07:30-08:30>
* Vojta -- predavka ZTJ
:PROPERTIES:
:ID:       4CE12236-BAA8-411B-BEF4-FA58C38362B5
:END:
<2020-11-12 Thu 18:00-20:00>
* Ohlášky
:PROPERTIES:
:ID:       6ti6cd3561hmab9p6pj66b9k6di36bb264p38b9h61i32dj6cco3ie9jcc@google.com
:END:
<2019-06-09 Sun 09:00-12:00>
* psychoterapie
:PROPERTIES:
:ID:       86651EB9-B31C-4365-AE08-A863566DFCBA
:END:
<2025-02-14 Fri 17:30-19:30>
* √ Blansko farář
:PROPERTIES:
:ID:       6dh68ohi64rjabb4ckr68b9k61h32bb1c9i38b9k6cqjap1l6srmae1hc4@google.com
:END:
<2018-11-29 Thu 19:00-21:00>
* Ticho na zemi v Huse
:PROPERTIES:
:ID:       6sp4n7q21e64h1sid31a5fv9vv@google.com
:END:
<2019-10-05 Sat 19:00-21:00>
* Koncert hradni kaple
:PROPERTIES:
:ID:       a74b606f-2f10-48da-9246-17fa697b02e8
:END:
<2020-07-17 Fri 19:00-20:00>
* √ Slavicin
:PROPERTIES:
:ID:       c4rjgdr2c5gjeb9h6ph32b9k6hh3ib9pccpjib9o6lgjcp1o60r6copnc8@google.com
:END:
<2019-02-22 Fri 17:00>--<2019-02-24 Sun 18:00>

-::~:~::~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~::~:~::-
Please do not edit this section of the description.

This event has a video call.
Join: https://meet.google.com/teo-etxr-kfs
+1 402-852-5129 PIN: 250116127#
-::~:~::~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~:~::~:~::-
* taneční
:PROPERTIES:
:ID:       69hj2dpkchhjabb2ckrjgb9k6ss64bb274r68bb4cpgjic1j6sr36eb16s@google.com
:END:
<2018-12-20 Thu 17:00-18:30>
* zkouška obřadu
:PROPERTIES:
:ID:       67aoh4e0d615bk85dp5nu43g8a@google.com
:END:
<2019-07-16 Tue 17:00-18:00>
* Hlidani Katky
:PROPERTIES:
:ID:       C5ACF364-B02C-4009-8401-230B1B636CB6
:END:
<2022-05-21 Sat>
* Na zamek obedu zrus
:PROPERTIES:
:ID:       3B666332-EA08-4545-A611-8A0A7CA21C01
:END:
<2023-03-19 Sun 09:00-10:00>
* Tancirna
:PROPERTIES:
:ID:       6kojgdpg6lh3abb4ccqj2b9k70o3ib9pc4q36b9h6tgj4dhjc9ij8d35c8@google.com
:END:
<2019-06-12 Wed 20:00-22:00 +1w>
* Nahradit caca v mahagonu
:PROPERTIES:
:ID:       65h6cor16phj4bb1cgr32b9k6soj6bb1cdgj4b9gc9ijid1p74pmcob470@google.com
:END:
<2019-05-29 Wed 18:45-20:15>
* Spojení LESNÁ, Čertova rokle - Brno dolní nádraží
:PROPERTIES:
:ID:       6kq6co9j6gom4b9m6soj8b9kcoo68b9p60rm8bb675i3ceb2copj2c1hcc@google.com
:END:
<2019-04-18 Thu 06:46-07:17>

ve čt 18.4. v 6:46
Tram 9
6:46 LESNÁ, Čertova rokle
7:04 Hlavní nádraží

přesun asi 6 min

Bus 91038
7:12 Brno hl.n.
7:17 Brno dolní nádraží

36 Kč
* √ Maxova Bouda
:PROPERTIES:
:ID:       chij8dj669j3ebb374r3ib9k75h3ab9o6ph3eb9g74q3gpb3cphjcchjc8@google.com
:LOCATION: Antoninov 141, 46844 Josefuv dul, Česká republika
:END:
<2019-02-09 Sat 15:00>--<2019-02-15 Fri 10:30>

Maxova Bouda, Josefuv dul (via Booking.com)
* Slavicin
:PROPERTIES:
:ID:       03DB7CD5-8C54-468F-859D-505DB519CB46
:END:
<2020-10-16 Fri>--<2020-10-18 Sun>
* Drevenica Tichov
:PROPERTIES:
:ID:       94393196-4E09-4184-BBAB-9B9719A6137D
:END:
<2022-11-03 Thu 18:00>--<2022-11-05 Sat 19:00>
* Schranka, zvonek
:PROPERTIES:
:ID:       484c6be5-c425-42a6-80a1-54a31fb1f4a2
:END:
<2021-01-23 Sat 08:40-09:40>
* Silvestr
:PROPERTIES:
:ID:       7D920412-40DC-4E2D-85C9-AB7404C6DFA3
:END:
<2022-12-29 Thu>--<2023-01-01 Sun>
* Koupit obleky
:PROPERTIES:
:ID:       cgsm6e1m6sp36b9o64sj0b9kchi68b9ocgojcb9o6kpj0dj66grjcdb66c@google.com
:END:
<2019-04-13 Sat 08:00-13:00>
* √ Spojení Brno-Lesná - Babice n.Svit.,,hor.zast.
:PROPERTIES:
:ID:       6tj6acppchgm4b9n6pim4b9k68qj6bb26oqjab9j6hgmce35c8sm4cj36g@google.com
:END:
<2018-12-01 Sat 10:57-11:31>

v so 1.12. v 10:57
Os 4615
10:57 Brno-Lesná
11:02 Brno-Židenice

Os 4714
11:05 Brno-Židenice
11:10 Bílovice n.Svitavou

přesun asi 3 min

Bus 729210 107
11:14 Bílovice n.Svit.,,žel.st.
11:31 Babice n.Svit.,,hor.zast.

27 Kč (neúplná cena) / IN50 14 Kč (neúplná cena) / IN25 20 Kč (neúplná cena)
* √ Botičky
:PROPERTIES:
:ID:       6tijachh6ss3ebb16kqjgb9k70pj8b9o6lhjeb9n60rm6p1mc8o3gphn70@google.com
:END:
<2018-10-01 Mon 12:00-15:30>
* Prednaska laska digitální vek
:PROPERTIES:
:ID:       cgp62dj574oj0bb5ccq64b9k6grm4bb1clhmabb674pmcdr5c8qm8opgcg@google.com
:END:
<2020-02-13 Thu 18:30-19:30>
* √ Slavičín
:PROPERTIES:
:ID:       dp6tff7tkr7fh3d7scknpqvo1s@google.com
:END:
<2018-04-10 Tue 16:00>--<2018-04-13 Fri 17:00>
* Spojení Brno,,ÚAN Zvonařka - Slavičín,,Radnice
:PROPERTIES:
:ID:       6dgm6or4c8pm6b9ickr62b9k6ksmcbb26srjcbb6ccq38dhl74r64oj66s@google.com
:END:
<2018-08-24 Fri 07:50-10:20>

v pá 24.8. v 7:50
Bus 820245 12
7:50 Brno,,ÚAN Zvonařka
10:20 Slavičín,,Radnice
* sauna
:PROPERTIES:
:ID:       C17855AC-9E59-4328-BD0B-628062A8D839
:END:
<2020-06-08 Mon 20:00-22:00>
* Prevlect periny
:PROPERTIES:
:ID:       769B3929-21BD-47B1-8226-1D8745B07C7E
:END:
<2022-04-12 Tue +1m>
* Uklid - vysat za skrinemi / gaucem / ...
:PROPERTIES:
:ID:       9F86A438-9427-4C44-9E16-6AA014F4E599
:END:
<2022-03-03 Thu +1m>
* Tanecni mahec
:PROPERTIES:
:ID:       cksj6cr575i66b9gccs62b9k64r62b9pclij0bb26dhj8pho6cr6achnck@google.com
:END:
<2019-10-03 Thu 20:30-22:00 +1w>
* √ koncert spiritual kvintet
:PROPERTIES:
:ID:       6sr6cohp70s3abb5c8q3gb9k75i3gbb261hjab9hccp38p326os62opk6g@google.com
:END:
<2018-06-23 Sat 19:30-20:30>
* Terka
:PROPERTIES:
:ID:       8F51B339-3548-4C4E-86E0-611CA1C211A5
:END:
<2023-08-18 Fri 15:00-16:00>
* Testy covid, servis
:PROPERTIES:
:ID:       5dd948d1-1f38-4806-990a-708e1b963205
:END:
<2020-10-26 Mon 07:45-08:45>
* Market a Michal wichterle
:PROPERTIES:
:ID:       5273E416-3F6D-4B92-9F1B-E46746264C59
:END:
<2023-03-26 Sun 10:30-14:30>
* Slavicin
:PROPERTIES:
:ID:       08E0B2B9-DF03-4AFF-8EC4-A7671DAB9321
:END:
<2019-05-11 Sat>--<2019-05-12 Sun>
* taneční - zaplatit hotově další kurz
:PROPERTIES:
:ID:       6dh68p1i6dijgb9gcgo3ab9k60s3ab9p68pj6b9n6hhj8dj6ccpm2dj1c8@google.com
:END:
<2019-01-10 Thu 17:00-18:30>
* Wichterle
:PROPERTIES:
:ID:       c3cffc23-f006-472a-a6a5-8f42eaa76531
:END:
<2021-12-22 Wed 14:00-16:00>
* √ amerika husa
:PROPERTIES:
:ID:       6gp6ceb66spj6bb5ckojib9kcks3cbb26tj68b9gcgo30pj464rm2p9lcg@google.com
:END:
<2018-11-05 Mon 19:00-21:00>
* Spojení Brno-Lesná - Nové Město na Moravě
:PROPERTIES:
:ID:       3794068e-14cd-49ad-8cd8-3ffe7e057484
:END:
<2019-01-19 Sat 08:17-09:52>

v so 19.1. v 8:17
Sp 1436 Pernštejn
8:17 Brno-Lesná
9:52 Nové Město na Moravě

112 Kč / IN50 56 Kč / IN25 84 Kč
* Prace na svatebnim webu
:PROPERTIES:
:ID:       5k2vijfkiag7mnrmus0akv0eiq@google.com
:END:
<2018-12-22 Sat 08:00-13:00>
* √ sauna metličky rezervace
:PROPERTIES:
:ID:       cgqjip9j6cp3cbb2c5hj6b9k6ks6ab9o6gs3ab9jcoo3ad9h6ooj6chlck@google.com
:END:
<2018-09-19 Wed 15:45-16:45>
* spolu
:PROPERTIES:
:ID:       60A4AC26-5D00-4C76-A57F-B55C898410F8
:END:
<2020-06-25 Thu 17:00-21:15>
* Vybrat 20 000
:PROPERTIES:
:ID:       8B34DA5A-7697-44E4-94AB-BCA14AC9A34D
:END:
<2023-10-23 Mon 16:00-17:00>
* Psycholozky
:PROPERTIES:
:ID:       68c79b7c-24c8-433b-a363-e63a2afeebd0
:END:
<2021-06-30 Wed 16:30-18:30>
* vyzvednout prsteny
:PROPERTIES:
:ID:       EFAFC815-9CF9-474E-AD6E-2A45C2ECC20D
:END:
<2019-05-29 Wed 16:00-17:00>
* INISTOP - SVJ
:PROPERTIES:
:ID:       4F278C39-08D5-47B8-B317-1085CB874180
:END:
<2024-01-08 Mon 08:00-10:00>
* sauna?
:PROPERTIES:
:ID:       b6587903-81f4-415f-9dbd-73ac1fb2530c
:END:
<2020-07-08 Wed 18:00-20:00>
* Spojení Habrůvka, Josefov - Brno hl.n.
:PROPERTIES:
:ID:       6crm8cpkccpjgb9h74rjib9kckqj4bb16cp68bb5cosjec3260s6ce1l64@google.com
:END:
<2018-09-06 Thu 18:25-18:59>

zítra v 18:25
Bus 157
18:25 Habrůvka, Josefov
18:33 Adamov, železniční zastávka

Os 4733
18:39 Adamov zast.
18:59 Brno hl.n.

42 Kč
* Chodnik!
:PROPERTIES:
:ID:       6712B005-1F40-4999-B07D-6B412E4AEFE8
:END:
<2024-05-01 Wed>
* Oslava babi Senov
:PROPERTIES:
:ID:       EF68F161-6B5A-4D87-8CB6-ADFFF2D8ECE9
:END:
<2024-10-26 Sat 12:00-14:00>
* Silvestr s Mirkem
:PROPERTIES:
:ID:       54qn8pli5j188ef00bsfqqdicp@google.com
:END:
<2019-12-30 Mon>--<2020-01-02 Thu>
* Brusperk
:PROPERTIES:
:ID:       d3468798-8532-4cca-880e-190c085387e0
:END:
<2020-11-28 Sat>--<2020-11-29 Sun>
* Arnoldova vila meeting Brno
:PROPERTIES:
:ID:       e4f43c51-ae15-4007-b42a-d195a46f785e
:END:
<2020-09-14 Mon 17:00-19:00>
* Sauna
:PROPERTIES:
:ID:       9707B5F8-39A8-4017-9B0B-FF7B5ED26F9B
:END:
<2023-04-30 Sun 16:00-17:30>
* Tatka pneu!
:PROPERTIES:
:ID:       ae1a52b1-8ec2-4e7b-a170-86d3ec5ef813
:END:
<2021-04-14 Wed 13:00-14:00>
* Regner
:PROPERTIES:
:ID:       34650315-8142-40D3-B6FC-9F31FC5D801B
:END:
<2023-04-22 Sat 16:30-17:30>
* √ Masáž sukýšek
:PROPERTIES:
:ID:       5rs5q5ksuvilvndpfk7nsurdsp@google.com
:END:
<2018-09-12 Wed 17:15-18:15>
* Slavicin
:PROPERTIES:
:ID:       4j9s92i12b2aqh6s6j8annc0c1@google.com
:END:
<2020-03-06 Fri>--<2020-03-08 Sun>
* Fotka
:PROPERTIES:
:ID:       666a5c1b-9325-4d52-9a6a-27bb5247b79b
:END:
<2020-07-03 Fri 10:00-11:00>
* kostel blansko
:PROPERTIES:
:ID:       5k7r4mssdomkmbphnss4ssmf01@google.com
:END:
<2019-12-01 Sun 09:00-12:00>
* Robeni svatby
:PROPERTIES:
:ID:       W8FUMOLT27QDE3MPDY8SCL
:END:
<2019-01-20 Sun 15:00-18:30>
* Svatebni tanec
:PROPERTIES:
:ID:       c9hm4e1m74oj2b9m61hjgb9kcksj2bb168p3eb9ncooj6p1icoqj6cb264@google.com
:END:
<2019-05-16 Thu 17:30-18:30>
* √ vila low beer
:PROPERTIES:
:ID:       65gm8opp6sqjgb9gc4p64b9k6pj3cbb26hj3abb6cor62e1l6thjedj6cc@google.com
:END:
<2018-09-14 Fri 17:00-18:00>
* oskar a Růžová paní
:PROPERTIES:
:ID:       cpgj8dj665j62bb3cco3eb9k61i3gb9ocoq3ib9n6dj38d3668ojiob5co@google.com
:LOCATION: Husa na provázku
:END:
<2019-01-14 Mon 19:00-21:30>
* Schuzka SVJ
:PROPERTIES:
:ID:       C4D5B057-449B-44AA-A7D2-ABF19C507196
:END:
<2024-06-14 Fri 18:00-19:00>
* česká mše vánoční
:PROPERTIES:
:ID:       5etvfj8s3l0n7n094ael1d8539@google.com
:END:
<2019-12-21 Sat 12:00-13:00>
* Trchova+Kubat=Navarova
:PROPERTIES:
:ID:       c4rj0p1p64omcb9p6go64b9kclj3ebb2ckp3cbb4cpij0p1j6lgjep9hcc@google.com
:END:
<2019-12-06 Fri 20:00-21:00>
* taneční
:PROPERTIES:
:ID:       cgqm8cj1cor32bb3ccpjcb9kccsm8bb1cgqmab9l6ooj4c1lc8q62e3274@google.com
:END:
<2019-01-31 Thu 17:00-18:30>
* Jandlova Slavicin
:PROPERTIES:
:ID:       2D390734-57A5-4D3F-8A42-3F832239249B
:END:
<2021-02-02 Tue 13:00-16:00>
* Tancirna
:PROPERTIES:
:ID:       7h9lpseh838ea66d11sn43mf4k@google.com
:END:
<2019-01-05 Sat 20:00-22:00>
* ZTJ Znojmo
:PROPERTIES:
:ID:       047609EC-31BF-4565-850A-FAB2F7160145
:END:
<2022-09-02 Fri 16:00>--<2022-09-04 Sun 17:00>
* Natalika v Metru
:PROPERTIES:
:ID:       469FBA0D-A5EA-43A3-9593-43630089F207
:END:
<2019-05-02 Thu 20:00-22:00>
* Brno
:PROPERTIES:
:ID:       8F4D7101-A8DA-40F5-A695-4F6474672B4E
:END:
<2021-02-14 Sun>--<2021-02-16 Tue>
* √ taneční
:PROPERTIES:
:ID:       9r1upj7qkmcvain1ol1540mrh4@google.com
:END:
<2018-04-09 Mon 20:00-21:30>
* Třídní schůzky
:PROPERTIES:
:ID:       ba90935b-60fa-4f62-bdc6-df0e0a7b0a22
:END:
<2020-09-08 Tue 16:30-18:30>
* K Market pro ponozky
:PROPERTIES:
:ID:       44e67d1e-21d4-4cff-bbdf-81baaeb94edf
:END:
<2020-07-25 Sat 16:00-17:00>
* Diatel byty Slavicin
:PROPERTIES:
:ID:       7BFD23E9-87E1-4782-8EB9-04C244831A01
:END:
<2023-01-18 Wed 15:00-16:00>
* Nocnik
:PROPERTIES:
:ID:       9237C3AE-40E8-460A-983E-E155982F419E
:END:
<2024-06-26 Wed 07:00-08:00>
* Gyn Zlin 1.patro
:PROPERTIES:
:ID:       b5a99252-844c-4580-981e-e5a03a5c0eae
:END:
<2021-05-14 Fri 10:00-11:00>
* Kraví hora svatek světla
:PROPERTIES:
:ID:       ccr66opn75gjeb9l6dj30b9k61j66bb160o36bb36crjadr5c9h38c346k@google.com
:END:
<2018-12-21 Fri 17:00-18:00>
* Sushi
:PROPERTIES:
:ID:       6sqm4dj66go64b9jckrm2b9kc8qmcb9p61i34b9h74p3gdj1chhjgc1g60@google.com
:END:
<2020-04-28 Tue 16:00-17:00>
* Kačka svatba
:PROPERTIES:
:ID:       c8r3id3174q6ab9p74rmcb9k6spm8b9p70pmabb4c8o62cr371j38cb46s@google.com
:END:
<2019-06-06 Thu 18:00-22:30>
* Jiřka
:PROPERTIES:
:ID:       d8dfe5cd-f15f-4bd5-ab90-73af1b9ca4e6
:END:
<2021-03-13 Sat 09:00-10:00>
* seminář spolek relaxace
:PROPERTIES:
:ID:       a4a644fe-3b83-4190-946d-68f5b4457650
:END:
<2020-08-31 Mon 16:30-20:30>
* Burger fest
:PROPERTIES:
:ID:       ebcd6d12-ab86-4dfb-ad7b-e745fce8a63a
:END:
<2021-07-24 Sat 13:00-14:00>
* Jozin plavani
:PROPERTIES:
:ID:       c28eb939-a1f1-49b9-abab-9c2893ee86e5
:END:
<2021-08-25 Wed 09:00-10:00>
* Domlouvani svatby s Mirkem
:PROPERTIES:
:ID:       F80F921C-549A-4726-8170-2FB9B2D75B8E
:END:
<2019-06-16 Sun 14:00-19:00>
* Aero pres vzit
:PROPERTIES:
:ID:       6hi3apb568s30b9kckqm6b9k64sj8bb26ss62bb4cgs3ce1o70pjcdpo68@google.com
:END:
<2020-02-14 Fri 08:00-09:00>
* √ mikulasska vikendovka - plánování
:PROPERTIES:
:ID:       70s62ohk70qj2bb3c4qmcb9kcop3eb9o60ojabb1cgojic9o6ph3gd1pck@google.com
:END:
<2018-11-09 Fri 18:00-21:00>
* Kysecek narozený z Ivany porozený
:PROPERTIES:
:ID:       6ssj0db4ccs3cbb5c9hj2b9kcks3abb16kpmcb9gc9hj4d3460qj6chm6c@google.com
:END:
<2020-03-12 Thu 18:00-21:00>
* Reiffeisen hypoteka
:PROPERTIES:
:ID:       6hijgp336tgj4b9n75gmab9k6gr36bb1c4o3cb9hcor38dhmccp6ce316s@google.com
:END:
<2019-11-19 Tue 17:30-18:30>
* Blansko farář
:PROPERTIES:
:ID:       6opm8cpjcksm8bb274o30b9k6ss30b9p6ti32bb3cgsj4phpcdj38e9l6c@google.com
:END:
<2018-12-11 Tue 19:00-20:00>
* taneční
:PROPERTIES:
:ID:       71h3ecpm6csjcb9n69im2b9k74s68b9ochij6bb36gqjidr16lj62cr674@google.com
:END:
<2018-12-13 Thu 17:00-18:30>
* Kolobezky
:PROPERTIES:
:ID:       275C9770-091F-48F7-9BE1-30F31AD95D90
:END:
<2020-06-09 Tue 16:00-20:00>
* Darek
:PROPERTIES:
:ID:       5306C6C1-15E3-4B34-ABB9-1045C7E40C52
:END:
<2025-01-30 Thu 18:00-21:00>
* Bartalovi
:PROPERTIES:
:ID:       9DAE549E-F7C0-4B76-BC0C-B5563D1B4EA1
:END:
<2023-03-25 Sat 15:00>--<2023-03-26 Sun 17:00>
* zavolat Rostlapilova + autoservis
:PROPERTIES:
:ID:       1bk6cqsestrnk57pcn3f6svre5@google.com
:END:
<2019-06-11 Tue 10:00-11:00>
* Sauna
:PROPERTIES:
:ID:       D0AA1833-2A29-4A13-8A89-9740FEA1B88E
:END:
<2023-01-27 Fri 14:00-15:00>
* Hradiste - vratit modem
:PROPERTIES:
:ID:       F3F279DA-8FBD-4DF0-85B7-43C83DEC947D
:END:
<2021-02-04 Thu 09:00-16:00>
* Platit taneční
:PROPERTIES:
:ID:       6tijapb6c8sm8bb46kr34b9k6oom6bb2clhj2bb164pjcchjcgom6dj160@google.com
:END:
<2019-09-20 Fri 19:30-20:30>
* Maryša v Bolkovi
:PROPERTIES:
:ID:       2mmqustqio2n9pcekk0jcglv5g@google.com
:END:
<2019-10-23 Wed 19:00-21:30>
* Masaz Klaricka
:PROPERTIES:
:ID:       B4FF815A-528F-48F3-A3A9-8B8630CA4D5F
:END:
<2023-03-02 Thu 09:00-09:00>
* Taneční
:PROPERTIES:
:ID:       6gpj2dj36dhjib9n6lhj4b9kcgr3cb9o6os3abb56hhj0p1jc9ij6d33ck@google.com
:END:
<2019-04-24 Wed 18:45-20:15>
* Objednat nabytek
:PROPERTIES:
:ID:       A2C3ADBF-91FC-48B4-AA8A-69B31562C49F
:END:
<2024-02-22 Thu 19:00-20:00>
* večeře u Romana
:PROPERTIES:
:ID:       6hr73g411dnv88l3m4rqqbg059@google.com
:END:
<2020-06-02 Tue 18:00-21:00>
* Alice
:PROPERTIES:
:ID:       74qj2c9o60o3ebb46tgmcb9kcos36b9p6gs6ab9o6gpj6cpj6gsmapj66c@google.com
:END:
<2020-02-11 Tue 17:30-18:30>
* Okna, auto pojisteni
:PROPERTIES:
:ID:       4265BC2B-8CE9-4F98-ACC9-9CFE1338CAFB
:END:
<2022-08-06 Sat>
* Volby
:PROPERTIES:
:ID:       6888062F-CED4-4C88-AE28-FD096F6EC80B
:END:
<2022-09-24 Sat 08:00-09:00>
* Zachod
:PROPERTIES:
:ID:       ee447e84-a6eb-48d9-84d8-bca3b11976d4
:END:
<2021-01-20 Wed 08:00-09:00>
* Vyridit si rodicovskou od 19.10.! zubní kartáček Joži
:PROPERTIES:
:ID:       4db4c79d-ac11-43d3-8f38-9924c86ca2e0
:END:
<2021-10-11 Mon 08:00-09:00>
* Zdobeni stromecku
:PROPERTIES:
:ID:       c9j38d1g6tgmab9l64pj0b9k74r64b9ockp36bb36ph68p366kp3cp1mc8@google.com
:END:
<2019-12-02 Mon 18:00-20:00>
* Konicci
:PROPERTIES:
:ID:       6oo30ob16gojib9mcop62b9kccrj4bb26tj34bb1cgqm4c1g74q3eob3cc@google.com
:END:
<2020-04-26 Sun 10:00-11:00>
* Vecere s vyherci kvizu
:PROPERTIES:
:ID:       74qjac1j6koj8b9l71ijeb9k6ss3abb161hj8bb368sjgo9p6ph64ob270@google.com
:END:
<2020-02-27 Thu 17:00-20:00>
* √ náhrada taneční
:PROPERTIES:
:ID:       c8r3cp326go3ebb3cooj0b9k75im4b9p69i38b9lc8p34pj46osjgcph6c@google.com
:END:
<2018-11-26 Mon 20:30-22:00>
* Sbalit, veci Eva, sedacka
:PROPERTIES:
:ID:       010e3e8f-ead7-452e-bdd9-0275484c78c4
:END:
<2021-08-13 Fri 08:00-09:00>
* √ vojta
:PROPERTIES:
:ID:       7t78o4ji2lfflm686t9djn2cl3@google.com
:END:
<2018-11-15 Thu 19:00-21:00>
* Uklid - prach / koupelna + zachod repeat weekly
:PROPERTIES:
:ID:       E0B49854-2257-417E-923F-CEC1F1E54687
:END:
<2022-02-26 Sat +1w>
* Zdobeni stromecku
:PROPERTIES:
:ID:       25f48618-59a0-413a-b40a-29fd58889477
:END:
<2020-12-02 Wed 16:00-17:30>
* Pasohlavky saunicka
:PROPERTIES:
:ID:       25qflqgb4uj4k89flbfapihfqr@google.com
:END:
<2018-12-21 Fri 08:00-17:00>
* Svatebni tanec
:PROPERTIES:
:ID:       6crjachoccr3ebb5cksmcb9k70oj6b9ochh30b9h6csj6ohjc4s3icj5c8@google.com
:END:
<2019-05-09 Thu 17:30-18:30>
* Zdobeni stromecku
:PROPERTIES:
:ID:       3F2A861A-A5E7-4A6A-BEAA-4055E64F7465
:END:
<2022-12-02 Fri 19:00-20:00>
* Market a Michal
:PROPERTIES:
:ID:       fe75ed0e-1220-40ff-bee3-67d083f838bc
:END:
<2021-07-05 Mon 11:00-18:00>
* Celadna
:PROPERTIES:
:ID:       A1F2E79D-6591-45C2-B17D-754D0BE7065B
:END:
<2024-08-03 Sat>
* Rozsviceni vanocniho stromu slavicin
:PROPERTIES:
:ID:       4F03167C-41BD-4292-A861-371632784CFA
:END:
<2022-12-02 Fri 16:00-17:00>
* Marketka
:PROPERTIES:
:ID:       C1D6BC67-3FF5-41C3-BB07-A17B7943C4A4
:END:
<2019-11-19 Tue 18:30-20:00>
* Zubař Durďakova
:PROPERTIES:
:ID:       6sojgoj474oj8bb3cgp34b9k75j34b9pccqjeb9ocgrj6e35cpgj2e9kco@google.com
:END:
<2019-02-05 Tue 14:45-15:45>
* Brusperk cukrovi
:PROPERTIES:
:ID:       e3459399-c10a-4412-847f-378666f4924b
:END:
<2021-12-11 Sat>--<2021-12-12 Sun>
* Tatka Petr
:PROPERTIES:
:ID:       66F98909-0836-4EB3-A730-6AD87D8DE8D8
:END:
<2022-01-25 Tue 12:00>--<2022-01-26 Wed 15:00>
* Monika svatba
:PROPERTIES:
:ID:       64rj6oj46li62bb368rm4b9k70qmcb9pcor30bb36grj0opj6or34dpic4@google.com
:END:
<2019-07-06 Sat 12:00-17:00>
* Dovolena Novohradky
:PROPERTIES:
:ID:       69999C99-50B0-4F4A-A74E-DFE9E8898D21
:END:
<2022-06-18 Sat>--<2022-06-25 Sat>
* Slavicin
:PROPERTIES:
:ID:       613911FB-E181-475A-A77A-CC7A1EE27769
:END:
<2020-01-31 Fri>
* Dobalit osobni veci
:PROPERTIES:
:ID:       13018818-0461-491b-8f7d-cb094d6d2a56
:END:
<2021-01-20 Wed 17:00-18:00>
* Saunia
:PROPERTIES:
:ID:       464E8633-55AD-4629-ABC3-93935E2A5176
:END:
<2019-04-16 Tue 16:45-19:15>
* mráz léčí
:PROPERTIES:
:ID:       7hj0a2395ngqkj5amhhd02qfae@google.com
:END:
<2020-05-17 Sun 18:00-19:00>
* Anicka kavarna
:PROPERTIES:
:ID:       411D8974-1AC3-4115-872D-21C0B2BEEA5C
:END:
<2023-06-07 Wed 17:30-18:30>
* Financni poradce Kupka
:PROPERTIES:
:ID:       7212097b-addf-42c0-9910-2426564b2ed4
:END:
<2020-09-17 Thu 15:30-16:30>
* Spojení Brno-Lesná - Brno dolní nádraží
:PROPERTIES:
:ID:       6ks6ac356crj4bb168qj2b9kcdh34b9oc4s3eb9nc4pjac3474smce9pco@google.com
:END:
<2019-04-18 Thu 06:54-07:06>

ve čt 18.4. v 6:54
Os 4603
6:54 Brno-Lesná
7:06 Brno dolní nádraží

21 Kč / IN50 11 Kč / IN25 16 Kč
* √ Vylet
:PROPERTIES:
:ID:       7oq4tic7m2tgoocfd7j6n3rm0o@google.com
:END:
<2018-12-01 Sat 10:00-16:30>
* Tancirna
:PROPERTIES:
:ID:       6phm8c34cgqj2b9jcosjcb9k75h32bb270s3cbb36so30ob6cpj3ao9g74@google.com
:END:
<2019-06-19 Wed 20:00-22:00 +1w>
* Voda
:PROPERTIES:
:ID:       713166EC-1D94-4FEE-9526-5A69F2C08E52
:END:
<2023-04-08 Sat>
* √ prstýnky
:PROPERTIES:
:ID:       0g8qoeg79c5eiucifat18gknj9@google.com
:END:
<2019-03-04 Mon 17:30-18:30>
* Hamsikovi
:PROPERTIES:
:ID:       23A641D6-115E-474D-959F-70FFE1A27108
:END:
<2023-08-26 Sat 11:30-12:30>
* Vévodkyně
:PROPERTIES:
:ID:       cgp38pj6c8s34b9h75h36b9k74qmabb270p66b9h6lgjaopncpj3iphg6o@google.com
:END:
<2020-01-27 Mon 19:00-21:00>
* Blokove cisteni
:PROPERTIES:
:ID:       6gpjaohg64qm8bb270p30b9k6hgm4b9p6gr68b9o70rj0db4ckq36c1m6s@google.com
:END:
<2020-05-19 Tue 08:00-13:00>
* Blokove cisteni
:PROPERTIES:
:ID:       BE1DB9C4-2B61-4A36-A2A1-F6A25F4D5F2A
:END:
<2019-09-17 Tue 08:00-13:00>
* Tamca svatba
:PROPERTIES:
:ID:       74p30p9hc4s68b9p61h64b9kcli36bb26ph32b9ncoo6ae1j75gjcchi6s@google.com
:END:
<2020-07-04 Sat 08:00-20:00>
* prezout gumy
:PROPERTIES:
:ID:       087E25BA-F6BA-4016-887A-FA14C4FF4D39
:END:
<2020-10-16 Fri 16:00-17:00>
* Celadna
:PROPERTIES:
:ID:       E211D1F1-DF94-47DA-B6DA-BE12A3B2F010
:END:
<2024-07-27 Sat>--<2024-08-03 Sat>
* Katka svatek
:PROPERTIES:
:ID:       79893EDD-69DD-4DCC-B37F-6D2BA7B1E740
:END:
<2025-11-24 Mon 15:00-16:00>
* Dyk Zlin
:PROPERTIES:
:ID:       77AED62D-7915-4CB5-8934-BEA491C3FB17
:END:
<2026-03-11 Wed 19:00-21:00>
* Besidka skolka
:PROPERTIES:
:ID:       DF421EC9-E51A-43DF-8BEB-F9320EEA88CD
:END:
<2025-12-16 Tue 15:00-16:00>
* Zoot
:PROPERTIES:
:ID:       62564FDE-C683-4ADC-B53C-3FF2C5536CDF
:END:
<2025-12-01 Mon 14:00-15:00>
* Gargulakovi
:PROPERTIES:
:ID:       036FB855-F48C-49E7-8442-EA3EEEEAE275
:END:
<2026-02-28 Sat>
* Babička
:PROPERTIES:
:ID:       0D837B3F-426F-42C1-8829-2EC268322626
:END:
<2026-01-08 Thu 15:00-19:00>
* Marta Topferova Zlin
:PROPERTIES:
:ID:       AA5E1641-1FBE-431A-A5F4-F47954B5635E
:END:
<2026-02-27 Fri 19:00-21:00>
* Zamek sauna a jidlo
:PROPERTIES:
:ID:       E6E7EC77-8434-4B33-BEB3-E30F68403249
:END:
<2026-01-10 Sat 15:30-18:30>
* Surfy
:PROPERTIES:
:ID:       B30BBB13-7AA5-42DF-B8C5-E7E39D3F0973
:END:
<2026-07-04 Sat>--<2026-07-11 Sat>
* Josef svatek
:PROPERTIES:
:ID:       F53BC7B1-7C06-4853-8073-046087B01F2E
:END:
<2026-03-19 Thu>
* Sobanovi
:PROPERTIES:
:ID:       0F8991BC-4C4F-49ED-A28A-3C0DD88B4946
:END:
<2026-05-07 Thu>--<2026-05-10 Sun>
* Petr
:PROPERTIES:
:ID:       44687F49-6E16-43A2-9C6D-77A2FEDF9319
:END:
<2026-02-26 Thu 20:00>--<2026-02-28 Sat 08:00>
* Apartman mezivodi
:PROPERTIES:
:ID:       C36A2C82-D043-41DD-B709-9909F1DC17F5
:END:
<2026-12-31 Thu>--<2027-01-03 Sun>
